Agency Interface Manual Overview

This manual explains various aspects of The Agency Manager (TAM) programs relating to interface. It is organized in a logical order, beginning with the software, setup procedures, and functionality of the programs, followed by frequently asked questions and terminology. This manual applies to V7.1 and above. The following is a description of the software.

Agency Initial Load Software

This software allows agencies to load policies into TAM databases, using company-generated information sent from Applied Systems to the agency on a CD. In addition, this software allows an agency to extract the agency customer IDs from the system (referred to as a Download Setup) so that this information can be loaded into the insurance company database(s). The Agency Initial Load software is installed during the TAM install. There is no cost for the Agency Initial Load Software; however, a per-policy fee is charged. An Initial Load is usually performed only once per company.

Forms/Interface Batch Back Module Software

This software allows agencies to perform daily download, also known as "batch back," through the IVANS/AT&T Network. It also allows agencies to perform Batch Update From Files, which does not use the IVANS/AT&T Network. The Batch Back software is written to the \APBATCH subdirectory. All procedures related to download require this software. Whenever a new version of TAM is loaded, make sure that the appropriate Batch Back software has also been loaded. There is a charge for the Batch Back software, as well as a semiannual support fee.

Upload Software

TAM includes all necessary software to complete the batch upload process. This software allows the transmission of forms to insurance companies using the Batch Transmissions process. No additional purchase of software is required and no additional support fees are charged.


Agency File Interface Setup

At least one agency must exist in TAM before any type of interface can occur.

The information entered on the Agency File Interface Setup screen allows the agency to transmit and receive information electronically in a batch mode.

  1. From Home Base, click the Utilities button.
  2. Expand the Company Interface folder.
  3. Click Agency File Interface Setup, then click the arrow Continue button to continue.
Batch Interface tab

Batch Interface normally uses the IVANS Network to transmit and receive data. To set up Batch Interface, enter information in the IVANS Information for All Agencies and Branches frame and the Origination Address frame.

IVANS Information for All Agencies and Branches frame

  1. Enter the IVANS Account ID, User ID, and Password in the IVANS Information for All Agencies and Branches frame.
  2. Enter the Telephone Number.
  3. Click the Update button before exiting this tab to save changes.
Interface Setup Information for All Agencies and Branches frame

  1. Check the Print Copy for Batch Memos checkbox if you want to enable this action.

  2. Check the Suppress BCO validation for direct bill commissions received checkbox to enable this action. When selected, this option enables DBCD to ignore whether the ICO/BCO combination on the policy matches the ICO/BCO combination in the company detail for the specific NAIC code received.
Origination Address frame

Origination Address information is set up by IVANS and supplied to the agency by the first company with which the agency interfaces. You can configure one origination address for all installed agencies or different origination addresses for separate agencies. Follow the workflow appropriate for your needs.

  • Install One Origination Address for All Agencies
  • Install Different Origination Addresses for Separate Agencies
  • Delete Selected Agency

Install One Origination Address for All Agencies

  1. Click the Install for All Agencies radio button. (This disables the Agency and Branch dropdown lists.)
  2. Enter the Origination Address.
  3. Click Update.

Install Different Origination Addresses for Separate Agencies

  1. Click the Update Selected Agency radio button.
  2. Select an agency from the Agency dropdown list.
  3. Select a branch from the Branch dropdown list.
  4. Enter the Origination Address.
  5. Click Update.
  6. Click Yes to add the new address.

Note: Most agencies will only have one IVANS mailbox, even if they have multiple structures. It is rarely necessary to install a separate mailbox for each of your agency/branch combinations. Carriers send to a single IVANS mailbox based on the agency codes requested.

Delete Selected Agency
  1. Click the Delete Selected Agency radio button.
  2. Highlight the desired agency in the Origination Address list.
  3. Click Update.
  4. Click OK.
  5. Click OK again.


Pre-Configuration Checklist

Use the following checklist to ensure your system is ready for you to set up company interface. Once you have answered each of these questions and verified that the information in your Company File is complete and up to date, you can proceed to Company File Interface Setup.

  1. Have you installed and selected a policy type for each line of business you will be downloading?

    1. First, determine which lines of business you will be downloading applications for. The downloadable application types are as follows:

      • Automobile (Personal)

      • Automobile (Commercial)

      • Dwelling Fire

      • Homeowners

      • Inland Marine

      • Watercraft

      • Umbrella (Personal)

      • Flood

      • Business Owners

      • Business Auto

      • General Liability

      • Property

      • Workers Compensation

      • Commercial Package

      • Umbrella (Commercial)

    2. You will need to associate a single default policy type with each line of business you will be downloading. To see a list of your currently installed policy types, do the following:

      1. From Home Base, click Utilities.

      2. On the Utility Manager screen, expand the General folder in the treeview, expand Policy Maintenance, and select Install Policy Types. Click the arrow to continue.

      3. Click List to view the policy types that exist in your system. You will only be able to associate one default policy type with each line of business, so a good practice is to determine which policy type you use most frequently. Once the policy has downloaded and been brought out of Suspense, you will be able to change the policy type on the billing screen, if desired. See Policy Detail.

      4. If you need to install additional policy types, click Exit to close the Current Policy Types and Term Defaults window and click Add to enter a new policy type. See Install New Policy Type.

    3. These policy types will be associated with the corresponding lines of business on the Personal Lines and Commercial Lines tabs during company file interface setup.

  2. Have you configured policy status codes for each status type you would like to update through download?

    1. Determine which of the following status types you would like to automatically update through download:

      • Renewal

      • New Business

      • Rewrite

      • Cancellation

      • Policy Changes

      • Reinstatement

      • Non-renewal

      • Reissue

    2. You will need to associate a default policy status code for each scenario that you wish to automatically update your billing screen. To view the policy status codes already installed in your system, do the following:

      1. From Home Base, click Utilities.

      2. On the Utility Manager screen, expand the General folder in the treeview, expand Field Defaults, and highlight Define Policy Status Codes. Click the arrow to continue.

      3. Here you see a list of Defined Policy Status Codes. You can highlight a code and click Revise to update its description, or click Add to add a new code. See Define Field Defaults.

    3. You will fill in the correct policy status codes on the Download Options tab during company file interface setup.

  3. Have you defined Claims activity codes (if applicable)?

    1. Determine whether your carrier will be sending Claims download, and, if so, whether you would like to receive it. You can consult your Download Request Form or contact the carrier to make sure you have the most current information.

    2. Following is a list of Claims activities that can be generated by download, followed by the recommended activity codes:

      • Adjustor Assignment- ADJ

      • Claim Information- CLI

      • Claim Number Assignment- CLN

      • Claim Status Update- CLS

      • Payment- PMT

    3. Because an activity code can be four characters long, you could add the same letter (e.g. C for Claim or D for Download) to the beginning of each of the recommended codes in order to categorize them. You could also opt to enter a single code (such as CLMD) for all five types of Claims Download transactions.

    4. Access the activity category list in Utility Manager to view and revise existing activity types or add a new code. See Define Activity Categories.

    5. You will fill in the desired activity codes when you access Claims Activity Setup during company file interface setup.

  4. Have you defined codes for Activity Notes® (if applicable)?

    1. Determine whether your carrier will be sending Activity Notes, and, if so, whether you would like to receive them. You can consult your Download Request Form or contact the carrier to make sure you have the most current information.

    2. If your carrier will be sending Activity Notes, determine which types you are likely to receive. Currently, 44 types of Activity Notes can be downloaded. It would be too time consuming to assign activity and attachment codes for each if you will only be receiving a few.

    3. Each Alert you receive will generate an activity. You can assign the same activity code to all Activity Notes or a different activity code to each of the Activity Notes you will receive. Access the activity category list in Utility Manager to view and revise existing activity types or add a new code. See Define Activity Categories.

    4. Some Activity Notes will contain attachments. In order to process an attachment, you will need to assign an attachment category. To view a list of attachment categories already installed in your system, do the following:

      1. From Home Base, click Utilities.

      2. On the Utility Manager screen, expand the General folder in the treeview, expand Field Defaults, and highlight Define Attachment Categories. Click the arrow to continue.

      3. Here you see a list of Defined Attachment Categories. You can highlight a code and click Revise to make changes, or click Add to add a new code. See Define Field Defaults.

      4. If you create a new attachment category, you will need to grant the necessary groups and users at your agency security rights to access these attachments. On the Utility Manager screen, expand the System Administrative folder, highlight Security Manager, and click the arrow to continue.

      5. Select the desired user or group and click the Program Access tab.

      6. In the treeview on the left side of the Program Access tab, expand Company, then expand Attachment. Click Add, Delete, Revise, or View (depending on the right you wish to grant).

      7. The list on the right side of the screen populates with available attachment categories. Highlight the attachment category that you just added and click Grant.

      8. When you have granted all the necessary rights, click OK to save your changes. See Assign Program Access Rights for more information on the functions available on this screen.

    5. You have the option of defining subcategories for your Activity Notes attachments if you wish to categorize them further. To view a list of attachment subcategories, do the following:

      1. From Home Base, click Utilities.

      2. On the Utility Manager screen, expand the General folder in the treeview, expand Field Defaults, and highlight Define Attachment Subcategories. Click the arrow to continue.

      3. Here you see a list of Defined Attachment Subcategories. You can highlight a code and click Revise to make changes, or click Add to add a new code. See Define Field Defaults.

    6. You will make selections regarding Activity Notes on the Activity Notes tab during Company File Interface Setup.


Company File

The information entered in the Company file enables you to send and receive information electronically in batch mode. The information contained in the Company file is used to match incoming data with existing policies in TAM and to send outgoing data to companies.

Before you send or receive data, you must add or revise Company Detail information for each company with which you interface. After the company information is set up, use Company File Interface Setup to electronically transmit information.

Add or Revise Company Information

Use the following steps to enter Company file information.

  1. At Home Base of The Agency Manager, click Clients & Files.
  2. From the dropdown menu above the list, select Companies.
  3. To view or revise information for an existing company, type the company code in the Enter Code field and click Detail, or use the scroll bar to highlight and double click a company name. The Company Detail screen displays.

    To enter a new company, click Add above the Companies screen. Enter the company code and click OK. The New Company Detail screen displays.

    When creating a new company, it is important to know that TAM is able to differentiate between the following three types of companies:
    • Issuing Company: Underwrites coverage and displays on policies and ACORD forms. The interface aspects of TAM focus on the issuing company. The issuing company is used to match in a download and to receive an upload. The issuing company is also associated with all policy processing functions on the system. The billing screen identifies this code in the ICO field.
    • Billing Company: A company that typically does not underwrite the coverage. Usually, the billing company is the parent company for one or more issuing companies that underwrite coverage. The company collects premiums and handles account functions. The billing screen identifies this company code in the BCO field.
    • Master Company: Used to identify the relationships between issuing and billing companies of a conglomerate. This code is not displayed on the billing screen. The master company code is filed internally with claims, accounting transactions, and policies. It allows the Claim, Book-of-Business, and Production reports to consolidate figures for the billing and issuing companies of a conglomerate into a single total.
  4. Enter or revise the following company information as desired.
    • Name: Company's name
    • Attn: Extension of name or additional address line
    • Street: Street address (company's main address—this address prints on CSIO forms)
    • City: City of residence
    • State: State of residence
    • Zip: Zip code
    • Email: Company's email address
    • Phone: Phone number
    • Fax: Fax number
    • Notes: Miscellaneous notes
    • Company #: Company's client number
    • Company Type
      • Click Carrier if company issues paper, underwrites coverage, or appears on policies and ACORD forms.
      • Click Broker if coverage was placed through another agent. Select Regular or Excess/Surplus to define the type of business the broker writes.

        Note: This information is stored for reference only.
    • Billing: Billing company code and description
    • Master: Parent company of several associated companies (e.g., Travelers is the master company of Aetna)
    • Allow at Billing Screen: Select this checkbox to allow the use of the three-digit company code on the insured's billing screen. This option is usually checked. You may want to uncheck this box in cases where a contract with a company has been terminated but transactions for the company remain in the system.
    • Agency Code: Agency Code number assigned to the agency by the company. This information prints on ACORD applications, Account Current Reports, and Company Memos. To enter additional codes, click the Options button and select Agency Codes. (See Company File, Options Button.)
    • Best's Rating: Best's company rating (for reference only)
    • Foreign Code: Free-form field indicating whether or not the company is International. Enter if company writes business in countries other than U.S. (for reference only).
    • NAIC Code: The National Association of Insurance Commissioners (NAIC) code is used for matching download data to the correct company. To enter additional codes, click the Options button and select Company Addresses. (See Company File, Options Button.)
    • Pay Mode: Company Pay Mode (Company Statement or Agency Account Current)
    • Installments
      • Use Pennies: Select Use Pennies if you do not want to round the amount processed for installments.
      • No Pennies, Add to 1st: Select No Pennies, Add to 1st if you want to round installments to the nearest dollar and add the remaining amount to first installment. For example, if the installments equal $62.50 per month for a year, TAM bills the customer $62.00 each month and adds $6.00 ($0.50 *12 months) to the first installment.
      • No Pennies, Add to Last: Select No Pennies, Add to Last if you want to round installments to the nearest dollar and add the remaining amount to last installment.
    • Bill Modes: Company Bill Modes (Direct and Agency)
    • Commission: Company commission (Percent or Flat Amt.)
      To enter a percentage of the total commission earned on a policy, click Options and select Commission Defaults.
    • Pay on: Day of each month the company is paid (for reference only)
  5. Click OK to save all additions or revisions to the Company Detail screen.

    To view the options available from the Company Detail screen, Click Options.

    To abort editing or viewing Company Detail and return to the Companies screen, click Cancel.
Options

Use the Options menu to further define company information that affects the batch upload/download processes.

  • Company Address
  • Commission Defaults
  • Agency Codes
Company Options Menu
Company Options Menu
Company Address

Use Company Address to enter NAIC codes required for a specific company. Use the following steps to access this option.

  1. At Home Base of The Agency Manager, click the Clients & Files button.
  2. From the dropdown menu above the list, select Companies.
  3. Select the desired company.
  4. Click Options and select Company Address.
  5. To add an NAIC code to an existing address in the Company Address List, double click the address to open the Company Address Detail.

    To enter a new address (including NAIC code) or a new NAIC code for an existing company, click the Add button above the Companies screen to open the Company Address Detail.

    If you are entering additional NAIC codes for a company, it is not necessary to enter the entire address on subsequent Company Address Detail screens; the subsidiary Name is sufficient. Double click inside the Name field to select the subsidiary name from a list.
  6. Enter the NAIC code and any other necessary information into the Company Address Detail fields.
  7. Click OK to save and exit.

    Note:     Never use the same NAIC code for more than one company.

Commission Defaults

Use the following steps to set company commission defaults.

  1. At Home Base, click Clients & Files.
  2. From the dropdown menu above the list, select Companies.
  3. On the Company List screen, select the company.
  4. Click Options and select Commission Defaults. The Commission Default List screen appears.
  5. Click the Add button below the button bar. The New Commission Default Detail window displays.
  6. Select the Bill Mode.
  7. Select the Policy Type. Choose All Policies if the company uses the same commission for any policy or Selected Policy if commission varies from policy to policy.
  8. Select the Commission Default.
  9. In the Description fields on the right side of the screen, enter commission type descriptions (for example, New Business, Renewal Business, or Rewritten Business).

    When you enter a description, the Amount field beside it becomes enabled. Enter the commission amount for that commission type.

    Do this for each commission type and amount. You may enter up to twelve.
  10. When you are finished making selections, click OK.

Agency Codes

This option allows the input of additional codes required by some companies to recognize an agency. Use the following steps to enter agency codes used in transferring data to and from companies.

  1. At Home Base of The Agency Manager, click the Clients & Files button.
  2. From the dropdown menu above the list, select Companies.
  3. Highlight a company name and click Options.
  4. Click Agency Codes.

  5. In the Agency/Branch Information list, select the agency or branch whose code you want to assign. If only one agency is installed, it is selected for you.

    If more than one agency exists, you may enter a code for each agency. If branches are installed, you may differentiate between the branches of a given agency.
  6. Click the desired radio button to Print/Transmit by Agency or Print/Transmit by Branch.
  7. Enter the agency Code.
  8. The use of a password is determined by each company. Most companies do not require a password, so the Password field on this screen is usually left blank. If the company provides one, enter the password in the Password field.
  9. Enter the Contract number, which must be entered for an agency to upload and download. The contract number is always the same as the agency code.
  10. Click Update, then click Yes to save.
  11. Click Cancel to exit.

Once you have finished setting up the Company file, you are ready to proceed to Company File Interface Setup.


Company File Interface Setup

The information entered in these screens allows an agency to specify forms to transmit electronically in batch mode to each company, along with other interface options listed below. Use the following steps to access this option.

Note: Be sure to set up the Company file prior to setting up interface options. See Company File.

  1. From the Home Base of The Agency Manager, click the Utilities button.
  2. From the Company Interface folder, select Company File Interface Setup.
  3. Click the arrow Continue button to continue.
  4. Make a selection from the Company dropdown list to enable the tabs.
  5. Fill in the information on each tab as needed. Do not click Save until you are done entering information, as this saves your work and closes the screen.
  • Upload Tab
  • Download Tab
  • Unique Coverages

Upload Tab

If a company you upload to uses the IVANS/AT&T Global Network (AGNS), enter IVANS account information on the Upload tab.

IVANS Accounts Fields

Files transmit electronically in a batch process to the IVANS/AGNS and are placed in the company mailbox specified by the fields in the IVANS Accounts frame: Account, User, and Origination Address fields. This account information is supplied by the company.

You can add multiple accounts and user IDs for a single company, enabling you to send information to multiple company mailboxes. For example, applications may go to one mailbox and loss notices to another. To add multiple accounts, click the Add button on the menubar.

Receive Screens and Edits

If company unique screens and edits will be received from the company electronically through the IVANS/AGNS, fill in the fields in the Receive Screens and Edits frame. The company provides the IVANS account and user ID from which they send the screens and edits. The screens and edits are received and automatically installed through the Batch Transmissions process. You must enter this information for each issuing company code for which screens and edits will be installed.

The Edits Installed field cannot be revised. When edits are installed, this field entry changes from No to Yes.

Note: If a company provides diskettes instead of electronically transmitting the screens and edits, see Upload, Company Unique Screens/Edits.

Compression

In the Compression frame, select the compression type to use for uploading information to the company. Select the compression type provided by the company.

  • None
  • Comm-Press Compression
  • ACORD Compression
  • ACORD and Comm-Press Compression

Note: The download process automatically detects types of compression and processes accordingly.

Personal Lines, Commercial Lines, Miscellaneous, and Company Forms Tabs

Select the format to use to transmit forms. The company designates the format for each form. Select only one format for each form. Click each tab to access the forms of that type.

  • Print Image (PRT): The print image format creates an ACORD Automation Level 1 (AL1) file to be transmitted to the company. Normally, the company receives the file and prints the application. In some cases, the company processes these files automatically.
  • Machineable (MAC): The machineable format creates an ACORD Automation Level 3 (AL3) file to be transmitted to the company. The company receives the file and processes it automatically without printing the form.

Note: The Family Name option is used only when MAC is selected. This option applies only to personal auto, dwelling fire, home, umbrella, personal policy change requests, and personal lines loss notices. The company designates whether or not to use the Family Name option. When the box is selected, the first screen of the application displays a window requesting the last name of the customer in the applicant Name field.

If PRT is selected for Company Forms, a list of company form(s) installed displays in the Print Format window.

Use the scroll bar to highlight the form to transmit in AL1 format and click Save. For personal lines, a P displays after the form name, and for commercial lines, a C displays after the form name. A company form can be assigned to only one line, either personal or commercial. To deselect a form, highlight the form and click the Clear Form Info button. Enter the Line of Business for each company form selected for transmission. The company receiving the form designates the line of business.

If MAC is selected for Company Forms, a list of company form(s) installed displays in the Machinable Format window. Use the scroll bar to highlight the form to transmit in AL3 format and press Save. For personal lines, a P displays after the form name, and for commercial lines, a C displays after the form name. A company form can be assigned to only one line, either personal or commercial. To deselect a form, highlight the form and click the Clear Form Info button.

Download Tab

The Download tab is used to set up parameters and options required for downloading policies received from the company. This tab is also used to set up Claims Download, which enables you to create or update claim summary detail, claim payments, adjustor assignment, claimants, claim status, and claim notes via the daily download process.

Note: If a contract number has not been set up for the company, a warning message appears indicating that the batch in process requires a contract number that must be provided by the selected company. To enter this information, click Clients & Files, Companies, Options, and then Agency Codes, and enter the number in the Contract field. This warning continues to appear until the required contract number is entered.

Fill in the Origination Address field. The company supplies this account information to the agency.

Personal Lines and Commercial Lines Tabs

Enter the default Policy Type for each line of business used by the agency. Double click inside each the Policy Type field to make a selection from the Policy Types list.

You must select a policy type for each line of business/policy type the company downloads. These policy types are used to create new billing screens in TAM if a new policy is received through download.
Note: The policy types you select here will not have any effect on data that is already in your system. For example, if you have multiple policy types that would fall under the Personal Automobile line of business, such as AUTO (traditional auto), CYCL (motorcycle), and CLAS (classic auto), selecting AUTO as the default policy type for the Personal Automobile line of business will not affect the billing screens of CYCL and CLAS policies already entered in your system. However, any Personal Automobile applications that are new to your agency will default as AUTO. You will be able to change the policy type to CYCL or CLAS, if applicable, on the billing screen.

Click the Update Company Unique checkboxes to update the company unique screens for each line of business you wish to update during the download.

The Create AP Billing Screen and Update AP Premium checkboxes apply to commercial lines only. AP refers to ACORD 125, which contains applicant information and is sent as part of the download with Business Auto, Property, General Liability, and Commercial Umbrella policy types. If you choose to make the AP section and billing screen visible, it displays in your policy list as PCKG.

  • If you select Create AP Billing Screen, TAM will check for the existence of the PCKG policy type in the customer's policy list and will add it if it is not already present.
  • The Update AP Premium option only applies if you have selected Create AP Billing Screen. This action places the entire package premium on the PCKG line.

    Note: Checking these options does not affect the application in any way; it only affects the appearance of the billing screen.

Download Options Tab

The Policy Settings and Exception Reports information in this section pertains to all lines of business.

  • Create policies on new business transactions received: Select to create policies for new business transactions downloaded from the company for the selected policy types. Leave this option unchecked to place the transaction in the Suspense file.
    • This option is available only if the company sends the seven-byte TAM customer ID.
    • Does not apply to Initial Loads.
    • If billing screens were created in advance of the download, selecting this option can cause duplications. For this reason, it is often skipped in standard setup.
  • Update premiums on billing screen for the chosen policy types: Select the checkbox to update the total policy premium downloaded from the company on the billing screen. The accounting transactions are not created, and all normal billing procedures must be followed. Typically, in an agency bill environment, the checkbox is left blank.
    Note: If your agency uses Automated Download Invoicing, do not check this option. Automated Download Invoicing automatically updates the billing screen premium, so selecting this option will cause the premium to double.
  • Accept batch back direct bill commissions: Select the checkbox to allow the agency to accept Direct Bill Commission Statements electronically.
  • Update billing screen on direct bill transaction received: Select the checkbox to allow the agency to update billing screens automatically via the downloaded Direct Bill Commission Statement.
  • Update status on billing screens for the chosen policy types: Select the checkbox to enter the default status types for renewal, new business, rewrite, cancellation, policy changes, reinstatement, non-renewal, and reissue. Double click in any field for a listing of status types. Enter the code and click OK.
    • If any default status type is left blank, the billing screen for that status type does not update. Leave the checkbox blank to leave the status fields blank and not update the status field on the customer billing screen. The TAM status type may not match the transaction type on the Communication Log.
    • Many agencies choose to default Policy Change and New Business as blank. In some situations, automatically updating these statuses may cause discrepancies. For example, if a policy is rewritten to a new carrier, the carrier may code it as a new policy while your agency would treat it as a renewal.
  • Print exception report when premium change exceeds these limits: Enter a dollar amount, percentage, or both to produce an exception report section on the Communication Log.

Claims Tab

To set up Claims Download, make the following selections on the Claims tab.

  1. Select the Accept Claims Download checkbox to activate Claims Download from the selected company. If this box is not checked, no claims can be downloaded.
  2. Select the Update Existing Claims checkbox to match on your matching criteria and automatically update the existing claims. If this box is left unchecked, all claims will be placed in suspense.
  3. In the Claims Activity Setup frame, enter the default activity Code for each transaction type, and select whether each of those activity types should be created as Open or Closed. More information on setting up activities for Claims Download can be found in the Claims Activity Setup section, below.
  4. Click Save to save your selections.

Claims Activity Setup

Activities are required to be installed first through Define Activity Categories, in order to be available for assignment through Company File Interface Setup. Users need to assign the individual claim transaction types to their corresponding activity codes. If activity codes are left blank in the Company File Interface Setup, the transactions will still be processed but activities will not be created for those transaction types.

The following are the Claim Transaction types that may be downloaded:

  • Claim Information (CLI)
  • Adjustor Assignment (ADJ)
  • Claim Number Assignment (CLN)
  • Claim Status Update (CLS)
  • Payment (PMT)

To view the activity categories currently installed, and/or add the activity categories listed above for Claims Download, follow these steps:

  1. From the Home Base, click the Utilities button.
  2. Expand the General folder in the treeview.
  3. Expand the Activity Defaults folder, and select Define Activity Categories.
  4. Click the arrow Continue button to continue. The Manage Activity File Defaults screen displays all currently installed activity categories.
  5. To add a new activity category, click Add and enter a four-character Code, a brief Description, optionally assign this activity category to a Group, and click OK to save the new activity category.
  6. When you are finished entering activity categories, click Exit to exit the Manage Activity File Defaults screen.

Activity Notes Tab

Much like Real-Time Activity Notes, carriers can include Batch Activity Notes in a download that automatically create activities in TAM. Activity codes must already exist in TAM, and you must assign the Activity Note codes to the corresponding activities. The created activities use all the same information entered for that activity in TAM (e.g., action, follow-up person and time), as defined under Utility Manager > General > Activity Defaults. If you do not associate the activity codes, the download still processes, but TAM does not create activities.

  1. Select the first activity note from the list.
  2. Complete the Activity Note Setup information:
    • Code: Enter the code for the activity you want associated with the Activity Note. This code must be set up in TAM.
    • Activity Notes Acceptance: You can elect to accept Activity Notes, not accept Activity Notes, or send them to Suspense.
    • Attachment: Downloaded Activity Notes can contain attachments from the carrier. Enter the Category and SubCategory for the attachment. Optionally select the Add Activity checkbox to record that the attachment was added.
      Note: If you do not enter an attachment Category, any attachments received fail to process. SubCategory is optional and does not affect whether the attachment processes.

Unique Coverages Tab

This utility allows the agency to describe coverage codes downloaded by a company for a line of business. The company provides the list of company-unique coverage codes used.

  1. Select the Unique Coverages tab.
  2. Select the appropriate Line of Business from the column on the left.
  3. Click the Add button.
  4. Type the coverage code in the Code field.
  5. Type the Description.
  6. Click OK.
  7. Click the Add button again to enter additional codes.


Copy Company File Interface Setup

First, you must have all companies set up in your system. This tool copies settings of your choice from a single company to as many companies as you choose. There is no option to undo. Carefully review each setting before using the Copy Company File Interface Setup tool to ensure than no errors result from running it. In the event a setting is copied in error, it must be manually corrected. NAIC codes are unique to a company. They require manual entry and cannot be copied from one company to another.

To use the Copy CFIS tool:

  1. Open Utility Manager by clicking Utilities from Home Base.
  2. Expand the Company Interface folder and select Company File Interface Setup.
  3. Choose a company from the Company dropdown.
  4. Click the Copy Company Setup tab.
  5. Check the checkbox(es) next to the company(ies) for which you wish to duplicate settings.
    1. If you wish to copy settings from one company to all other companies in your system, check the Select All checkbox.
    2. If you wish to copy only settings for Billing companies, check the Billing Company checkbox.
  6. On the Copy tab, check the checkboxes for the Company File Interface items you wish to copy to the other companies.

    Note: Origination Address is inactive unless the Billing Company option is checked.

  7. Once you have chosen all applicable options, click the Copy button. Click Cancel to exit without making any changes.

The following items can be copied using the Copy Company File Interface Setup tool:

Origination Address | Copies the Download Origination Address from the Download tab. All downloads will route to the IVANS mailbox configured to correspond to this Origination Address.
Unique Coverage Codes | Unique Coverage files (COVxxyyy.TXT) stored within \APPS\TXT for those currently saved for a like Origination Address. This can be found on the Unique Coverages tab.
Agency Codes | Copies Agency Code files (INFOxxx.IDS) stored within \APPS\TXT for those currently saved for a like Origination Address. This can be found in the Company File.
Policy Type (personal lines) | Copies the Policy Types you have set up on the Personal Lines tab.
Update Company Unique | Copies your preference for the Update Company Unique checkbox on the Personal Lines tab.
Policy Type (commercial lines) | Copies the Policy Types you have set up on the Commercial Lines tab.
Update Company Unique | Copies your preference for the Update Copy Unique checkbox on the Commercial Lines tab.
Create AP Billing Screen | Copies your preference for the Create AP Billing Screen checkbox on the Commercial Lines tab.
Update AP Premium | Copies your preference for the Update AP Billing Premium checkbox on the Commercial Lines tab.
Policy Settings | Copies your preferences in the Policy Settings section on the Download Options tab. This includes all checkboxes and Default policy types for status types to be updated on the billing screen.
Exceptions Reports | Copies the Exception Reports limits you set up on the Download Options tab.
Claims Download | Copies your preferences in the Claims Download section on the Claims tab. This includes the Accept Claims Download and Update Existing Claims checkboxes. Note: If unchecked, all claims items go to Suspense for all companies to which you chose to copy these settings.
Claims Activity Setup | Copies the Claims Activity Setup section preferences from the Claims tab. This includes claims activity codes and status.
Activity Notes Activity Code | Copies the Activity Code setup from the Activity Notes tab.
Activity Notes Acceptance | Copies the Activity Notes Acceptance designation (Yes/No/Suspense) from the Activity Notes tab.
Attachments | Copies the Attachments category and sub-category, and Add Activity checkbox from the Activity Notes tab.


Initial Load

Note: Any Initial Load not processed through Applied Systems is NOT supported by Applied Systems. Any Initial Load performed through the IVANS/AT&T Global Network (AGNS) is NOT supported by Applied Systems.

The Initial Load option allows the agency to load policies into the TAM databases using information generated by the company and sent to the agency on a CD from Applied Systems. An Applied Systems Initial Load Technician from the Download Services department will assist you in running this option.

Preparing for Initial Load

An Initial Load is a one-time load of a new or existing agency system with data from a company. There are two types of initial loads:

  • Initial Load for New Users: New users' databases are empty or contain only basic customer information from a data conversion. All transactions initially load into a Suspense file. The agent must assign customer IDs to each transaction and then run the update for the policies to be added to TAM. (See Suspense File.) An Initial Load ensures that data loaded into TAM is accurate and current, whereas the accuracy and timeliness of a data conversion depends on your previous system's capabilities and workflows within the agency.
  • Initial Load for Existing Users: Existing users have customer and policy detail data already entered in TAM. The agency may feel that the data is not accurate or up to date, so they may run an Initial Load. Initial Loads are also run for existing users when the agency prepares to begin batch upload of policy change requests, and they have not been downloading for a period of one year (or the length of a policy term for the line of business). In order to accurately process policy change requests in an AL3 format, certain company "key" information is required that can be loaded into TAM only through the daily download procedure or an Initial Load. If the company accepts it, existing users can run a Download Setup prior to running the Initial Load. (See Download Setup.) This may result in a higher number of policies automatically updated through the Initial Load. If no match is detected for customer ID, policy number, line of business, and/or company code, the policy loads into the Suspense file.

The following procedures outline the preparation for an Initial Load:

  1. Complete the Download Request Form (see Setup Forms) and return it to Applied Systems. This form can be obtained by contacting the Download Services department at Applied Systems at 800-999-6512. You can also access this form from the Interface Services section of our website at http://www.appliedsystems.com/.
  2. Applied Systems notifies the company of the agency's intentions as defined on the download request form. The company is given a date by which Applied Systems expects to receive the agency's data. If, for any reason, the company cannot meet this deadline, the company must notify Applied Systems and the agency as soon as possible. The Download Services department will endeavor to turn around data within 72 hours from receipt, thus placing the department on a strict schedule. If Applied Systems does not receive data in the specified timeframe, the result may be a delay in processing data for the agency.
  3. Applied Systems performs the Policy Number Configuration if the agency identifies that they have entered their policy numbers into TAM in a format different from that which the company will provide in the download. The policy number configuration is run only for initial loads processed through Applied Systems.
  4. If required, the Download Setup is run. (See Download Setup.) The Download Setup is normally run only if the customer IDs are provided to the company prior to sending the initial load data to Applied Systems. Please check with your company to determine if they can accept a Download Setup. Download setups can also be run after the initial load if the company requests it.
  5. Applied Systems receives and processes the data received from the company and sends it to the agency. We ship the data on a CD directly to the Agency. The initial load data is sent out C.O.D. An Invoicing Clerk contacts the agency with the exact charge for the Initial Load.
  6. An Applied Systems Initial Load Technician assists the agency in setting up download defaults for agency files and company files and then running the Initial Load. The company files should be created prior to doing the initial load. The Initial Load Technician loads the CD, reviews the Communication Log, and checks for any errors. The Initial Load Technician explains how policies are to be moved out of the Suspense file. (See Suspense File.) It is the agency's responsibility to assign policies in the Suspense file. If, at any time during the loading of the Initial Load CD, it is determined that there are problems, please contact the Download Services department before continuing.
Running an Initial Load

An Applied Systems Initial Load Technician from the Download Services department will assist you in running this option. Use the following steps to run this option.

  1. From the Home Base of The Agency Manager, click the Utilities button.
  2. Expand the Company Interface treeview branch.
  3. Click Initial Load, then click the arrow Continue button to continue. The Initial Load screen displays.

  4. Browse to the location where your Initial Load Data is saved. Use the arrow buttons to move files from the Available to the Selected list.
    Note: Although this screen allows you to load more than one file at a time, please load only one at a time. Otherwise, too much information can overload the databases.
  5. Click Continue.
  6. The Batch Transmissions window displays the progress of your transmission.
  7. The Print window displays. Here you have the option to Preview or Print the Communication Log, or Cancel to continue without printing.

To complete the Initial Load, all policies in Suspense must be assigned a customer number and a policy slot, and the update must be run. (See Suspense File.)

Note: After each file runs and the policies are assigned and updated from the Suspense file, an Initial Load Technician will assist you in packing and reindexing communications files to reduce the processing time of the Initial Load.

Download Setup

The Download Setup (DSP) option is used to create a list of customer IDs and policy numbers for the agency's companies. This Download Setup checks the billing screen Issuing Company (ICO) field for a match.

Before sending this list to a company, verify that the policy numbers are in the correct format by contacting the company for the format (i.e., length, prefixes, suffixes, spacing) the company uses when downloading to the agency. If the Policy Number column on the report does not match the company download format, the agency must manually correct the policy number on the billing screen. If an agency runs an Initial Load through Applied Systems, we can run a utility to format the policy numbers correctly. This utility is run before the Download Setup or Initial Load takes place. In order for the policy number configuration to be effective, the change required must be uniform throughout the entire file, such as adding to or deleting characters or spaces. Contact Download Services at 800-999-6512 for this service.

It is important that the download setup be run for all company codes associated with the company downloading to the system. It is possible to have multiple company codes in TAM that represent subsidiaries of the parent company. These companies must be included in the download setup.

The company uses the download setup information to load its databases with the TAM customer IDs. This information aids in updating policies upon receipt of initial load data or daily download.

Several available formats and options exist for the download setup. The company informs the agency of the correct format.

To run the Download Setup, use the procedures below.

  1. From the Home Base of The Agency Manager, click the Utilities button.
  2. Expand the Company Interface treeview branch.
  3. Click Download Setup, then click the arrow Continue button to continue. The Download Setup screen displays.
  4. Use the Download Setup screen to limit the policies included in the download setup to a specific list of parameters and to select the appropriate format for the output.
  5. In the Company and Line of Business frame, select the Issuing Company's code from the Company Code dropdown list.
  6. Select the Line of Business to be downloaded.

    Note:     Applied Systems recommends running each line of business separately and using a separate diskette for each.
  7. If desired, use the Exclude Transaction Types frame to limit the policies included in the download setup to a specific list of parameters.
    1. Select a Transaction Type from the dropdown list.
    2. Click Add Type.
    3. Repeat as needed.
  8. The Format frame gives you the option of four format styles. Use one of the following workflows to run the Download Setup. Click the link for workflow steps.
    • ACORD (variable length record file) : Use this option to save a variable-length record to a hard drive, diskette, or CD.
      1. Click the ACORD (variable length record file) radio button, then click Continue.
      2. Insert your formatted diskette or CD, if applicable, and click OK.
      3. Select a drive letter from the dropdown list and click OK.
      4. If saving to diskette, click OK. You may be prompted for additional diskettes if necessary.

      When the process is complete, remove the diskette and repeat the procedure for each company and line of business. Verify that the files were copied correctly, then mail the diskette(s) to the company representative.

      Note: Remember to label the diskettes with your agency name, the company name, and line of business when you remove them.

    • Print: Use this option to create a hard copy of the record.
      1. Click the Print radio button, then click Continue.
      2. The Print window displays. Make any necessary changes, verify that the printer is online, and click Print.

      The Download Setup Report prints. When done, repeat the procedure for each company and line of business. Mail the report(s) to the company representative.

    • ACORD (transmit): Use this option to queue the record for electronic transmission to the company.

      Click the ACORD (transmit) radio button, then click Continue.

      Note: If this has been done before, a message displays asking if you wish to delete the existing records. Click OK.

      The files are queued for electronic transmission to the company. To transmit the file(s) to the company, run Batch Transmissions. (See Batch Transmissions.)

    • ACORD (fixed length record file): Use this option to save a fixed-length record to a hard drive, diskette, or CD.
      1. Click the ACORD (fixed length record file) radio button, then click Continue.
      2. Insert your CD or formatted diskette, if applicable, and click OK.
      3. Select a drive letter from the dropdown list and click OK.
      4. If saving to diskette, click OK. You may be prompted for additional diskettes if necessary.

      When the process is complete, remove the diskette and repeat the procedure for each company and line of business. Verify that the files were copied correctly, then mail the diskette(s) to the company representative.

      Note: Remember to label the diskettes with your agency name, the company name, and line of business when you remove them.

Verify That Files Copied Correctly

Each diskette should be checked to ensure that the files were copied correctly. To check diskettes, place a diskette in drive A: and do one of the following things:

  • From an MS-DOS prompt, type DIR A:.
  • From your Desktop, click My Computer and then the floppy drive letter (usually A:).

A list of files displays with the names DSPabccc.001 where:

  • a = Agency Number
  • b = Branch Number
  • ccc = Company Code

For example, if the DSP disk was created for company code ABC, agency one, branch two, the file name is DSP12ABC.001.


Download

Daily download is the ongoing process of updating the agency's database with renewals, endorsements, new business, cancellations, reinstatements, etc. This procedure ensures that the agency and company copies of policies always reflect the most recent image of the policy and are synchronized. The agency benefits from download by decreasing manual data entry and by offering a higher level of customer service with accurate and up-to-date information.

Preparing for Download

The following procedures outline the steps required to begin download:

  • If you have not already purchased the Batch Back software, please contact Applied Systems Client Solutions department. Normally, this software is not sent to the agency until it is confirmed that the company has registered them with IVANS and is ready to begin download with the agency. Once the Batch Back software is sent to the agency, the semiannual support fee is enacted. The Batch Back software will then be sent directly to the Agency C.O.D. If you are already downloading with another company and paying your semiannual support fee, you are not charged any additional cost to download from the new company.
  • The company begins the IVANS registration process for the agency.
  • The company completes the Request For Agency Setup form (see Setup Forms), which provides Applied Systems the agency's IVANS account and user IDs, origination address, NAIC codes, agency codes, contract numbers, and lines of business to download.
  • Applied Systems Communication Support Technicians provide assistance in installing the Batch Back software and setting up the download requirements for the company. By utilizing this step, each agency can be assured a smooth interface with the company. Typically, the insurance company provides the agency and Applied Systems with the details of which lines of business they are downloading to the agencies.
  • Although we realize it is not always possible, we try to provide our Communications Technicians with approximately two weeks to install IVANS information and test the modem connections. If the company requests that an agency begin daily download after an Initial Load is complete and prior to the two week time limit, they provide a start date on the Request for Agency Setup form.
  • If this is the first company the agency receives download from, a Communications Support Technician conducts a connectivity test to verify that the software, modem, telephone line, and IVANS information have been successfully installed.
  • Once the installation of IVANS information is complete for daily download, we follow the company's instructions for notification, based on the answer to the Notification of Completion Instructions question on the Request for Agency Setup form. The agency may be responsible for notifying the company once the Initial Load, if being performed, is complete and the IVANS download information is set up. Alternatively, our Communications Support Technician might notify the company.
  • If the agency encounters any problems with batch transmissions, please contact the Communications Support department at 1-800-999-6512.
  • If, for any reason, the agency does not begin daily download within two weeks of receiving the Batch Back software, the agency must notify the Download Services department immediately so that the support/maintenance bill can be adjusted. The same is true if, for any reason, the agency discontinues using the software. Please return your support/maintenance bill or send us a memo stating the date you stopped using the software, the company you were downloading with, and the reason for termination.
Request for Download

Some companies allow agencies to request downloads on a policy or group of policies for synchronization purposes. Use the Request for Download utility to limit the policies included in the request for download to a specific list of parameters. To access this option, use the following steps.

  1. From Home Base of The Agency Manager, click the Utilities button.
  2. Expand the Company Interface treeview branch.
  3. Click Request for Download, then click the arrow Continue button to continue. The Request for Download screen displays. Use the Request for Download screen to limit the policies included in the download.

  4. In the Company and Line of Business frame, select the Issuing Company code from the Company dropdown list.
  5. Select the Line of Business of the policy(ies) you are requesting to have downloaded.
  6. In the Expiration Date frame, select All or enter a Range of expiration dates. If you select All, the requests are defaulted to return the current term of the policy. If you select Range, you are asked to specify whether the download you are requesting is for the current or renewal term.
  7. In the Customer Code frame, select All policies for this line of business for this company, an alphabetic (or numeric) Range of customer codes, or an Individual customer code.
  8. Click Continue to scan customer and policy files and queue requests according to the parameters specified above. When the scan is complete, the number of policies queued displays. Click OK to continue.
  9. To transmit the requests to the company, select Batch Transmissions. Consult Batch Transmissions for the workflow.
Batch Update From Files

This option is for processing download files received from companies that do not use the IVANS/AT&T Global Network (AGNS). When this option is selected, the TAM software checks to see if any RECV-ACD.xxx (where xxx is the file number) files exist on the \APPS subdirectory. If these files exist, the policies stored in these files are updated, created, or moved to the Suspense file in the TAM software. The procedures that TAM runs on these files are the same as the procedures for download files received through the Batch Transmissions option. (See Updating Policies through Download.) Some companies have developed programs for the agency to run that retrieve these files and place them in the appropriate directory with the name format listed above. Applied Systems does not support any software provided by the company. The company advises if these programs are available and how they should be installed. It is the company’s responsibility to follow this naming convention and process if they are not using the IVANS/AT&T Global Network (AGNS).

Matching Policies Through Download

The first procedure that takes place is a search for a match for a policy received to a policy that already exists in TAM. The following criteria are used for matching policies.

Company Code

Two fields can be used to find the TAM Company Code for the downloaded policy. If no match is found, the error No Batch Back Company Found displays on the Communication Log. The two fields used to match the Company Code are as follows:

  • NAIC Code: The NAIC Code is a code assigned to each property and casualty company doing business in the U.S.A. A company may have one code or multiple codes if the company has subsidiary or sister companies. In order for this code to be used for matching, the company must send this code in the AL3 transaction. The agency must also have this same code installed in the Company file for this company. (See Company File Interface Setup.) If no match is found on the NAIC Code, the Origination Address is used to find the TAM Company Code.
  • Origination Address: When the NAIC Code cannot be found in the TAM Company file, the Origination Address sent in the AL3 transaction is used for matching. Some companies may have multiple Origination Addresses used for different purposes. It is important that the Origination Address displayed in the Company File--(I)nterface option be the origination address the company sends in the AL3 download transaction. (See Company File Interface Setup, Download tab.)

Company - Line of Business

Once the Company Code has been found, the download program checks to see if the Line of Business is set up on the Download tab. (See Company File Interface Setup, Download tab.) The agency must set up the download screen for each company with the lines of business the company will download to them. If the Line of Business is not entered on the Company Interface Download screen, the error No Policy Type Code Entered for XXX (where XXX is the Company Code) prints on the Communication Log. If this occurs, call Communications Support to check your Company file to make sure the download information is installed properly.

Customer ID

The agency’s customer ID (e.g., SMITJO1) is the next level of matching. Not all companies store the agency customer ID. If the company sends the customer ID and it matches in the TAM software, the matching process takes place in less time. If the company does not send the agency's customer ID, it is not used as part of the matching criteria.

Two common procedures are used to load the agency's customer IDs into the company's system. The first is the entering of the customer ID by the agent directly into the company's system through their interactive systems. The second is the receiving of a Download Setup prior to performing a download. (See Company File Interface Setup, Download tab.)

Policy Number

The policy number is another matching criteria. TAM software requires an exact match (character for character, including any prefixes, suffixes, spaces, dashes, etc.). Prior to beginning download, the agency should verify the format(s) of the policy numbers the downloading company will use. If a company changes the policy number with any transaction (i.e., renewal or endorsement), the policy is placed in Suspense. (See Suspense File, Policies in Suspense.)

Policy - Company Code

The company code from the policy billing screen is also used as a matching criteria. If the company code found for the policy being downloaded does not match the issuing company code for this policy in the billing screen, the policy is moved to Suspense. This normally occurs when an origination address or NAIC code has been entered in the Company file for two separate TAM company codes.

Policy - Line of Business

The final matching criteria is the line of business. Once the customer and policy number have been found in the system, the download program checks to see if there is a billing screen associated with the appropriate ACORD form for this line of business. If the billing screen does not exist, the policy is placed in Suspense.

Should any of the above criteria not match, the policy is placed in the Suspense file. The agent then must move these items out of Suspense to the appropriate customer and policy position for that customer. Normally, once this process is complete, any subsequent downloads (endorsement, renewals, etc.) match properly and automatically update the policy. The assigning of customers out of Suspense takes approximately ten seconds per customer.

Updating Policies Through Download

During the update process, a new application is created, an existing application is updated, or the policy is moved to History. The status of each policy is listed on the Communication Log. An explanation of each status follows.

Created

The download creates a new application when the following conditions exist:

  • The customer ID is received in the AL3 transaction.
  • The transaction type is New Business.
  • The option to Create Policies on New Business Transactions Received on the Download screen Download Options is answered Yes.
  • The customer already exists in TAM but no match was found on the policy number.

The download creates a new application under the following conditions also:

  • The policy already exists on the system.
  • The policy is a package policy.
  • The Line of Business is part of the package policy.

History

Transactions are not always received in the proper order. This normally occurs when a renewal transaction has been previously received from the company, but between the time the renewal was received and the effective date of the renewal, an endorsement was performed on the policy. This causes a downloaded policy to be moved directly to History instead of updating the Current Application. Downloaded policies are moved directly to History when the following conditions exist:

  • The application already exists on the system.
  • The transaction effective date of the policy received is prior to the policy effective date of the Current Application.
Suspense

A policy is moved to the Suspense file when the following conditions exist:

  • The customer was not found in TAM.
  • The policy was not found in TAM.
  • The line of business was not found in TAM.
  • The company code downloaded does not match the issuing company code in the billing screen.
  • The transaction type is New Business and the option Create Policies on New Business Transactions Received on the Download screen is answered No.

Updated

Normally, download transactions update an existing application. When updating an application, the system always moves the original application to History before the update occurs. The download updates an existing application when the following conditions exist:

  • The application already exists on the system.
  • The transaction effective date falls between the policy period for the current application.
  • The transaction type is renewal and the transaction effective date is later than the effective date of the current application.

Any information from the Remarks, Coverages, etc. areas that does not fit into the application are placed in the Notepad. When a notepad is created through download, the first line of the notepad indicates the application from which the information came (i.e., date, type of transaction received, and company received from), while the last line of the Remarks section on the application will reference the notepad number created.

When updating existing applications, after the original is moved to History, some sections of the applications are cleared out prior to the update. Enter important notes that should be maintained after the download in the Notepad rather than the Remarks or Additional Coverages / Endorsements areas of the applications. The Notepad is not cleared out on download. Fields are cleared on download for the following reasons:

  • The data contained in the field cannot be matched to ensure that the correct item is being updated.
  • Coverages must synchronize with the company's data exactly.
  • Freeform areas that contain information that has overflowed due to restricted field or coverage area sizes cannot be matched in the download. These areas are cleared to ensure that duplicate coverages do not display on the policy.

The following is a list of fields that are cleared out before an application is updated.

Personal Auto

  • Additional Coverages/Endorsements Section
  • Additional Interests
  • Coverage/Premiums section
  • Remarks

Homeowners and Dwelling Fire

  • Additional Interests
  • Coverages/Limits of Liability
  • Deductibles
  • Endorsements Area
  • Remarks

Personal Inland Marine

  • Additional Rating Information
  • Coverages
  • Remarks

Personal Umbrella

  • Calculations
  • Umbrella information
  • Remarks
Watercraft Application
  • Additional Interests
  • Coverages/Limits of Liability
  • Describe All Credits to Apply to Each Boat
  • Other Coverages and Endorsements to Apply
  • Remarks

Commercial Applicant Information Section

  • Prior Carrier Information is not updated if any data currently exists on the agent's system.
  • Business Auto Section
  • Additional Interests
  • Coverages
  • Business Owners Section
  • Additional Coverages
  • Additional Interests
  • Liability Limits

General Liability

  • Additional Interests
  • Coverages
  • Hazards

Workers Compensation

  • Additional Coverages
  • Coverages
  • Locations
  • Other Coverages

The following fields are updated when the billing screen is created or updated via the download:

  • Policy Type (on create only)
  • Status (installable option)
  • Policy Number
  • Billing type (agency or direct only)
  • Effective Date
  • Expiration Date
  • Issuing Company (on create only)
  • Premium (installable option)
Matching Downloaded Claims

The records received via Claims Download are placed in either a Suspense file or Claims Updated databases. An attempt is made to match each claim received to a claim that already exists in TAM. The following criteria are used for matching policies. If any of these criteria do not match, the claim transaction goes to Suspense. (See the Claims in Suspense article.) If all criteria match an existing claim in TAM, the existing claim is updated.

NAIC Code

The NAIC Code is a code assigned to each property and casualty company doing business in the U.S.A. A company may have one code or multiple codes if the company has subsidiary or sister companies. In order for this code to be used for matching, the company must send this code in the AL3 transaction. The agency must also have this same code installed in the Company file for this company. (See Company File Interface Setup.)

Note: If there is no NAIC Code, the transaction is removed from processing and the message Np Batch Back Company Found is displayed on the Communication Log.

Policy Number

The policy number is another matching criteria. TAM software requires an exact match (character for character, including any prefixes, suffixes, spaces, dashes, etc.). Prior to beginning download, the agency should verify the format(s) of the policy numbers the downloading company will use.

Once a claim is tied to a policy number, it will always remain attached to that policy number. If a company changes the policy number on renewal (or any time during the policy's existence) and a claim is downloaded later with the old policy number, it is placed in Suspense.

Policy Term

The Policy Effective Date and Expiration Date must match the Policy Effective Date and Expiration Date (or history dates) on an existing claim in TAM.

Date of Loss

The Date of Loss must match the loss date on an existing claim in TAM, and it must occur within a valid policy term.

Company Claim Number

The Company Claim Number must match the Company Claim Number on an existing claim in TAM.

Note: We do not match on Line of Business. Companies assign separate claim numbers for each line of business affected by a loss.


Policies in Suspense

After a transmission, the program attempts to match and update the policy(ies) received to an existing policy on the agent’s system. If no match is found, the policy is placed in the Suspense file.

This process is a single-user process and cannot be run at the same time as any other batch interface process. Options available in the Suspense file include:

  • Enter Customer ID
  • Assign an Already Existing Customer ID
  • Delete Selected
  • Display Info
  • Print Listing
  • Run Update

Transactions are displayed in the Suspense File list. Use the scroll bar to select and highlight the transaction you wish to assign. The following information from the highlighted transaction displays in the middle section of the screen: name, address, transaction type, transaction sequence number, package, and net change premium.

Enter Customer ID

  1. From the Home Base of The Agency Manager, click the Utilities button.
  2. Expand the Company Interface treeview branch.
  3. Expand the Suspense File treeview branch.
  4. Click Policies in Suspense, then click the arrow Continue button to continue. The Suspense File screen displays.

The Enter Customer ID field allows you to enter a new Customer ID for the highlighted transaction. If the Customer ID already exists, see Assigning an already existing customer ID.

  5. Type the new customer ID into the Enter Customer ID field, then press [Enter] or click the Assign to Customer button.
  6. If this customer number does not already exist in TAM, the following question displays: This is a new customer, ok? Click No to clear the customer number and select a new customer number. Click Yes to display any policies already assigned through Suspense but not yet updated.
  7. The following question displays: This is a new policy, ok? Click No to exit without assigning to this customer. Select Yes to assign the customer number and section number.
  8. Enter Policy number: Enter the policy section number (valid section numbers are 1-99) to which the policy should be assigned. If this is a new policy, do not enter a section number already assigned through Suspense but not yet updated, unless it is the same policy as the assigned policy or another line of business for a package policy already assigned.
  9. The customer number displays in the Suspense table next to the Name when assigned.
  10. After the questions have been answered, you are returned to the Suspense File screen to continue assigning policies.

Assign an Already Existing Customer ID

  1. Make sure the selected transaction is highlighted in the Suspense list.
  2. Double click the Enter Customer ID field.
  3. Select the Customer ID from the list of customers. Click OK.
  4. The question, Customer Verification Required? displays if the customer number entered already exists in TAM. The name and address of the existing customer display in this box. Compare this name and address to the name and address from the policy in Suspense, which displays in the middle of the screen. Select Yes to display all existing policies for the customer, including any that have already been assigned through Suspense but not yet updated. Click No or Cancel to select another Customer ID.
  5. Once the Customer is selected, the current policies for that Customer ID appear in the list at the bottom of the screen. Three buttons display in the lower right corner.
    • Update Policy: This button allows you to update an existing policy for that Customer ID or send that policy directly to history. Once this button is clicked, a few windows display.
      • D o you wish to create a new section? Click Yes to create a new section. Click No to update the current item and display the Move suspense item to history? screen.
      • Move suspense item to history? Click Yes to move the policy from suspense directly to the History file instead of updating the current application. Click No to display the Update Verification screen.
      • Are you sure you want to update this application? Click Yes to update that policy.

        Ordinarily, Verification to Update is answered Yes; however, if the effective date of the policy in Suspense is prior to the effective date of the policy in TAM, click Yes, to Move suspense item to history. This may occur when a renewal has already been received, but an endorsement effective before the renewal date was made to the policy.

Once all questions are answered, the Customer Number displays in the Suspense list.

  • Create New Policy: When this button is clicked, a series of windows displays.
    • This is a new Policy, ok? Click Yes to create a new policy. This allows you to enter the desired policy number. Click No to cancel. The customer number displays in the Suspense list next to the Name when assigned.
    • Enter Policy Number. Type the policy number in the field and click OK.
  • Cancel: This button cancels the current policies listed and allows you to select another Customer ID.

After the questions have been answered, you are returned to the Suspense File screen to continue assigning policies.

Delete Selected Button

To delete a transaction, highlight the desired policy in the suspense list and click the Delete Selected button. You are prompted, Verification Required to Delete. Click Yes to Delete. Click No to cancel.

Display Info Button

To view transaction information, highlight a policy in the suspense list and click the Display Info button. The following information displays: Policy Number, Effective Date, Expiration Date, Policy Type, Transaction Type, Transaction Sequence Number, Package, Name, Address, and Net Change Premium. Click OK to close the window.

Print Listing Button

Click this button to print or preview a listing of the policies in the Suspense file.

  • Print: Click the Print Listing button to select a printer and print a report that lists the policy number, customer name, net change premium, policy type, company code, transaction type, cycle business purpose, and the sequence number of the policies in Suspense. Click Cancel to return the Suspense File screen without printing.

  • Preview: Click the Preview button to view the report on the screen. A report displays, listing the policy number, customer name, net change premium, policy type, company code, transaction type, cycle business purpose, and the sequence number of the policies in Suspense. The option to print the page(s) displays at the top of the preview screen.

Run Update Button

This option updates the databases for each line of business or the History file with the policies assigned from Suspense. If this option is not selected after assigning the client IDs, the customer data is not updated. When this function is complete, a Communication Log prints. The updated policies are listed on the Policies Received section of the Communication Log.


Commissions in Suspense

The direct bill commission download is received with the standard download, and all commission transactions received are listed on the Communication Log. Direct bill commission download is normally received once a month from each carrier. Some companies may transmit direct bill commission download as frequently as once a week.

All direct bill commission transactions are placed in the Suspense file. If a match has been found for the customer, policy, and line of business, you may be able to use the Run Update option to automatically create the transactions. If no match was made, assign the customer, policy, and producer to the transaction before running the update. The customer and billing screen must exist prior to assigning a direct bill commission transaction out of Suspense. The direct bill commission download does not create a new customer or policy. Use the following steps to access this option.

  1. From Home Base, click the Utilities button.
  2. Expand the Company Interface treeview branch.
  3. Expand the Suspense File treeview branch.
  4. Highlight Commissions in Suspense, and then click the Continue arrow.

The following actions are available from the Direct Bill Commission Suspense File Transactions screen:

  • Assign
  • Actions Menu
  • Run Update
  • Exit

Assign

This option allows you to assign customer IDs and override default billing screen information for direct bill transactions in Suspense. The program automatically starts in Assign mode if there are transactions to assign. Use the following steps to assign commission transactions.

  1. The first unassigned transaction in the list is automatically highlighted, but you may highlight a different transaction.
  2. If the company sends the commission with a valid customer ID, the Locate By option defaults to Customer ID and the customer code populates in the Enter Customer ID field. If the company sends the commission with a valid policy number, the Policy # radio button defaults and the policy number populates in the Enter Policy # field. If the company sends both a Customer ID and policy number, the radio button defaults to Policy # first.
    • To Locate by Customer ID
      1. To a locate policy by customer ID, choose the Customer ID radio button. If a customer ID matched with the commission download, it populates in the Enter Customer ID field.
      2. If no customer ID matched, either manually type in the customer ID or double click in the field.
        1. Double click in the Enter Customer ID field to display the Customers window.
        2. Scroll through the list to find the applicable customer or enter three or more letters in the Enter Code field to jump directly to those codes in the list.
        3. Once you choose a customer, click OK.
      3. Click the Locate button to search for policies matching that customer ID code.
      4. Select the matching policy in the Locate Policy list if you receive more than one result.
      5. The information entered on that policy’s billing screen populates in the fields under the Billing Screen Info section. This information pulls in for reference purposes only and cannot be changed on the Commissions in Suspense screen.
    • To Locate by Policy #
      1. If you wish to extend your search parameters to history policies, check the Include Policy History Terms checkbox.
      2. To locate a policy by policy number, choose the Policy # radio button. If there was a policy number sent with the commission download, it populates in the Enter Policy # field. If a policy number either was not sent or did not match, manually type in the number if you know it.
      3. Click the Locate button to search for policies matching that policy number.
      4. Select the matching policy in the Locate Policy list if you receive more than one result.
      5. The information entered on that policy’s billing screen populates in the fields under the Billing Screen Info section. This information pulls in for reference purposes only and cannot be changed on the Commissions in Suspense screen.
  3. The following information about the downloaded transaction defaults into the Transaction Info frame:
    • Trans Type: You may select another transaction type from the dropdown menu if you wish to override the default.
    • Trans Eff. Date: To override the default, you may select another transaction effective date from the dropdown menu. If the transaction effective date falls between the policy effective date and the policy expiration date (current policy), a match is made. If the transaction effective date does not fall within the current policy term, the following message is displayed when an attempt is made to assign the transaction: Selected billing screen's dates do not match suspense item's dates. Continue with Assignment? You may select Yes or No.
    • Policy No.: Make sure the correct policy number displays for this transaction. There must be an exact match on the policy number in order to assign a customer ID. If no match is found, the following message displays when an attempt is made to assign the transaction: Selected billing screen’s policy number does not match suspense item’s policy number. Continue with Assignment? You may select Yes or No.
    • Description: The transaction description default is ACORD Dbill Commission Downld. You may enter a new description if desired.
    • Amount: The total premium amount sent for this transaction. Commissions are deducted from this number.
    • BCO: The company code of the Billing Company that sent this commission item.
    • PR1, PR2, and PR3: Enter the producer codes associated with this policy. You may double click in any of the producer fields or click the PR1, PR2, or PR3 link to bring up a list of valid producer codes. The producer codes default from the billing screen.
    • Type: Enter the commission Type that the producer receives. Valid types are "$" (flat dollar amount), "%" (percent of premium), or "@" (percent of the agency's commission-this is valid for producers only). You may double click in the Type field to bring up a list of producer commission types.
    • Comm %: If "%" or "@" is entered in the Type field, enter the producer commission percentage in the Comm % field. Once the percentage is entered, the commission amount default in the Comm Amount field. The percentage for the company defaults from the downloaded transaction, while the percentage for the producer defaults from the billing screen.
    • Comm Amount: If "$" is entered in the Type field, enter the producer commission amount in the Comm Amount field. The amount for the company defaults from the downloaded transaction, while the amount for the producer defaults from the billing screen.
  4. When the correct information has been entered for this commission transaction, click Save Changes, then Assign. If changes are made to any of the fields listed above, a verification message appears and you are prompted to continue or cancel the changes. A series of messages displays, based on the information received and/or the fields that have been changed on the transaction.
    • Billing Company (BCO): If there is no BCO on the billing screen, or if no match is found, the following message is displayed when an attempt is made to assign the transaction: Selected billing screen's billing company does not match suspense item's billing company. By selecting Yes, you will be replacing the BCO with the company found in the transaction. Continue with Assignment? You may select Yes or No.

    • Billing Type: The bill type must be D for a match to be made or for a transaction to be assigned. If the bill type is not D, the following message is displayed when an attempt is made to assign the transaction: The selected policy is Agency/Broker/Lienholder (whichever option applies) bill. Would you like to update the billing screen to Direct Bill? You may select Yes or No.

    • Commission Percentage: If an attempt is made to enter a negative amount in the commission percentage field, the following message displays: Please enter a positive amount.

    • Commission Amounts: If the total of all producer commissions exceeds the company's commission amount, the following message is displayed: Company Commission is less than total of other commissions.

    • Moving between items: If an attempt is made to select a different bill item prior to saving the changes on the current item displayed, the following message displays: Transaction info has been modified. Save changes?

  5. Repeat steps 2-4 for each commission transaction to be assigned. The Actions menu contains additional options.

  6. Click Run Update to complete the assignment of the direct bill commission transactions assigned through Suspense or matched through the download process. If this option is not selected after assigning the transactions, the accounting transactions are not created.

Actions Menu

The following items are available from the Actions dropdown menu:

  • Delete All Suspense Items: You will be prompted, Do you wish to delete ALL the suspended items? Click Yes or No.
  • Delete Selected Suspense Item: When you select this option from the Actions menu, the following message displays to confirm the selection: Delete this suspense file item? A suspense item must be selected to activate this option.
  • Clear Selected Suspense Item: This option clears the assignment for the selected suspense item.
  • Report Output: Two reporting options are available. The Print/Preview Report option prints or previews the list of suspense items as they appear. The Save Report option allows you to save the suspense report.

Run Update

This option creates the transactions for each direct bill commission transaction assigned through Suspense or matched through the download process. When this function is complete, a Communication Log prints. The transactions created are listed in the Direct Bill Comm Report Recv'd section of the Communication Log. If this option is not selected after assigning the transactions, the accounting transactions are not created.
Note: If the Run Update button is selected while Close-Day is being run, the following message is displayed: Close-Day is currently being run. Please wait to run the direct bill update until Close-Day is complete.


Claims in Suspense

Any Claim transaction records received through download that do not match on all of the criteria listed in the Matching Downloaded Claims section are placed in the Suspense file. (Note: To access the Suspense file, you must have security granted through Security Manager under Utilities, Company Interface, Suspense File, Claims in Suspense.)

To access the Suspense file, complete the following steps:

  1. From the Home Base, click the Utilities button.
  2. Expand the Company Interface folder in the treeview.
  3. Expand the Suspense File folder.
  4. Click Claims in Suspense, and then click the arrow Continue button to continue. The Claim Suspense File screen displays.
  5. Suspended claim transactions are displayed in the list in the top section of the screen. Use the scroll bar to select and highlight the claim you wish to assign.
  6. Additional information from the highlighted transaction displays in the middle section of the screen. The Claim Type Cd field on a new claim defaults to CLMD, but it may be revised at any time before Run Update is selected.
  7. Existing Claim/Policy Information displays in the bottom section of the screen, based on the Locate By option selected:
    • Customer ID - Double click the Enter Customer ID field to display a list of TAM customers. Select the desired customer in the list and click OK. If a match is found, all policies and claims attached to that Customer ID display.
    • Policy Number - Enter the Policy Number and click Locate. If there is a match, then only that policy displays.
    • Company Claim # - Enter the Company Claim Number and click Locate. If there is a match, then only that claim displays.
    • Include Policy History Terms - Use this option to attach a claim to a history policy. (Note: History records are not filed for claims.)
  8. To update an existing claim or create a new claim:
    • To update an existing claim, select the correct Claim/Policy in the Existing Claim/Policy Information list, click Update Claim, and click Yes on the Verification window.
    • To create a new claim (only available for CLI transactions), select the correct policy in the list, click Create New Claim, and click Yes on the Verification window.
  9. Click Run Update to update the claims from suspense. The Print screen displays. Here you have the option to Preview or Print the Communication Log.


Activity Notes in Suspense

Downloaded activity notes create activities and add attachments for changes to clients in your system. Any activity notes received through Download that either do not match all the listed criteria or are indicated to do so from the settings in Company File Interface Setup are placed in the Suspense file.

Note: To access the Suspense file, you must have security granted through Security Manager under Utilities > Company Interface > Suspense File > Activity Notes in Suspense.

To access the Suspense file, complete the following steps:

  1. From the Home Base, click the Utilities button.
  2. Expand the Company Interface folder in the treeview.
  3. Expand the Suspense File folder.
  4. Click Activity Notes in Suspense and then click the arrow to continue.

This displays the Batch Activity Notes Suspense File screen. From here, you can manage the suspended activity notes.

The following actions are available from the Batch Activity Notes Suspense File screen:

  • Add Activity
  • Print Report
  • Remove Orphan Attachments
  • Preview Attachments
  • Delete Attachments

Add Activity

Use this workflow to add the selected activity note to the appropriate client, policy, and claim in your system.

  1. Select the suspended activity note from the list.
  2. Enter the Client ID for the client to which you want the activity (and attachment) added, or double click the field to select from the client list.
  3. Enter the Policy to which this activity note pertains, if applicable, or double click the field to select from a list of the client's policies.
  4. Enter the Company Claim #, if applicable, or double click the field to select the appropriate claim.
    Note: This field is only available for CLI activity note types.
  5. If you want to preview the attachments included with the activity note, click the Preview Attachment(s) button.
  6. Click Add Activity to add the activity note (and attachment) to the appropriate client, policy, or claim.

Print Report

You can print a report that lists all the activity notes in the Suspense File.

  1. Click Actions > Print Report.
  2. Select the printer settings you want for the report and click OK.
  3. The report prints all the activity notes in the list.

Remove Orphan Attachments

Sometimes, you may have attachments that are not connected to a particular activity note. To save space, you can remove them from the database.

  1. Click Actions > Remove Orphan Attachments.
  2. A confirmation dialog displays. Click OK if you want to remove the orphans, or click Cancel to keep them.
  3. The system looks for orphaned attachments and removes them.

Preview Attachments

Companies can include more than one attachment per activity note. You may want to review the attachments to make sure that you actually need them before attaching them to entities in TAM.

  1. Select the activity note with the attachments you want to see.
  2. Click Attachment(s) > Preview, or click the Preview Attachment(s) button below the list.
  3. The View Attachments screen displays. Here you can Preview or Delete all attachments associated with this activity note.

Delete Attachments

Activity notes can contain numerous attachments. Sometimes, you may not need to actually attach them to entities in TAM. You can delete all the attachments on an activity note so that they do not waste database space.

  1. Select the activity note with the attachments you want to delete.
  2. Click Attachment(s) > Delete All Attachments.
  3. A confirmation dialog displays. Click OK to delete all the attachments on this activity note, or click Cancel to leave them.


Upload

Preparing for Upload

Upload is the process of electronically transmitting applications, forms, and/or reports to an insurance company(ies) directly from TAM. This process benefits the company by ensuring that there are no errors caused by duplicate entry of data, the data sent has met the company edit requirements, and company unique data required to write a policy is transmitted along with an application. The agency benefits from upload in the following ways:

  • Training and staff costs are reduced because there is only one system for which to learn data entry, rather than multiple company proprietary systems
  • Policy information is quickly transmitted to the company (eliminating delays through the postal service).
  • Increased accuracy on policies received from the company.

The following procedures outline the steps required to begin upload:

  • Contact the company(ies) with which you will upload. It is the agency's responsibility to make sure the company accepts upload from the version of TAM that the agency is using. If the agency is not on a current version of TAM, you may have to upgrade in order to upload. The agency may also be on a version of TAM that the company is not ready to support.
  • The company begins the IVANS registration process for the agency.
  • The company completes the Request For Agency Setup form (see Setup Forms), which provides Applied Systems with the agency's IVANS account and user IDs, origination address, NAIC codes, agency codes, contract numbers, and lines of business to upload.
  • If the company is not electronically transmitting screens and edits, the company sends a diskette containing required company unique screens and edits to the agency.
  • An Applied Systems Communications Support Technician provides assistance in completing the Agency file and Company file interface options for upload.
  • If this is the first company that the agency is batch interfacing with, a Communications Support Technician conducts a connectivity test to verify that the software, modem, telephone line, and IVANS information have been successfully installed.
  • Once the installation of the IVANS information is complete, Applied Systems follows the company's instructions for notification based on the answer to the Notification of Completion Instructions question on the Request For Agency Setup form. The agency may be responsible for notifying the company, or our Communications Support Technician will notify the company that the agency is ready to begin upload.
  • Once upload is implemented, the agency should not load new versions of TAM without consulting with the upload company(ies) first. New versions of TAM may or may not require an agency to update company unique screens and edits; a new version may or may not require the company to update its software in order to receive the upload.
  • If the agency should encounter any problems with batch transmissions, please contact the Communications Support department at 1-800-999-6512.
Company Unique Screens / Edits

Company unique screens are designed by insurance companies to capture information required by the company that does not display on the ACORD application. Edits are designed by the company to ensure that policies being uploaded meet the minimum requirements to issue a policy. These screens can be transmitted electronically to the agency through the Batch Transmissions option, or they can be sent to the agency via email. See Company File Interface Setup for instructions to set up to receive and automatically install the screens and edits.

The next step in the process is to associate the company unique screens and edits with the issuing company code in TAM. Use the following steps to access this option.

  1. From the Home Base, click Utilities.
  2. Expand the Company Interface treeview branch.
  3. Highlight Install Screens and Edits, then click the arrow [image] to continue. The Install Screens/Edits/Forms window displays.
  4. Double click in the Master Company Code/Name field. The Company Lookup screen displays.
  5. Enter the code for the company you wish to select, or highlight the company in the list. Click OK.

  6. A list of Issuing Company Codes associated with the company you selected populates. Double click an issuing company to move it to the Selected Issuing Companies list, or use the arrow buttons.

  7. When you have finished selecting issuing companies, click OK. You will be notified when installation is complete.

Viewing Company Unique Screens

To view and enter data into company unique screens, click the Company tab from the application. If company unique screens are installed for the issuing company, a screen displays listing the issuing company code and screen name. If no company code defaults, enter a company code.

The Company Unique Screen displays. Use the treeview panel on the left to navigate the screens. Click File > Save to save your changes. Click File > Exit to return to the application.

Viewing Edits

Companies can create two types of edits:

  • Relational Edits: Edits that span more than one field. (E.g., i f this is a new business application, then the policy number must be blank.)
  • Standard Edits: Edits that pertain to only one field. (E.g., Applicant's Name is mandatory.)

When selecting an application or change request, TAM checks to see if any edits are installed for the line of business and the issuing company code. The standard edits display in the upper left corner of the screen (see example below for Insured Home Phone is Mandatory) when you tab through the fields, or windows containing tables display lists of valid options. Relational edits are not checked until the form is queued. There is no requirement to meet all edit criteria until the form is queued for print or transmission.

Queuing Forms for Transmission

To transmit a form, the form must first be queued, similar to the way a form is queued to print. Once the form is queued, it is transmitted to the company using the Batch Transmissions option or through Night Processing. Use the following steps to queue a form.

  1. From the Home Base, click the Clients & Files button.
  2. From the dropdown menu above the list, select the appropriate entity type (e.g., Customers, Prospects, etc.).
  3. Select the appropriate client.
  4. Click the Policies button and then click the appropriate policy.
  5. Click Options > Current App to display the application.
  6. Fill out the application and/or make any necessary changes. If edits are installed, messages display in the upper left corner of the screen or list boxes may display valid choices to aid you in completing the application.
  7. Click File > Print from the menubar.

  8. In the Print / Communication window, click the appropriate checkbox(es) to queue All Sections or individual sections (e.g., Homeowners, Inland Marine, etc.).
  9. Be sure that the company to which you wish to upload the application displays in the Selected Companies frame and the Electronic check box is selected. If not, see Company File Interface Setup.
  10. Be sure that the Queue radio button is selected.

    Note:     To print a paper copy of the application for your records, click Print House Copy, then select one of the following print methods.
    • Queue: Send the House Copies to the same queue as the electronic upload files. The House Copies are then printed when you run Close-Day. The advantage of this method is that all the House Copies print together and are not scattered around the office at different users' desks. Print the paper House Copies during Close-Day. You must select the Print Forms option on the Close-Day Complete Procedure screen.
    • Print: Print the paper House Copy immediately.
    • Preview: View a mock-up of the application before it prints. From here you can choose to print the application or cancel the print.
  11. Click OK.
  12. Complete the Activity Detail and click OK.

If edits are installed for this company, the system checks the edits at this point. If the edit checking process passes, the application is queued for transmission. If the edit checking process does not pass, a Company Specific Edit Report displays on the screen. To print this report, select File from the menubar and click Print. All edits must be corrected before the application can be queued for electronic transmission.

To print a form that is normally transmitted without queuing the form for transmission, follow the steps above to enter the Print/Communication window. In the Selected Companies frame, click Delete to remove the default company. Click Add from the list box select the company code HS for house copy. If HS does not display, simply create a new company for printing purposes only. (See Company File.)

To dequeue a form that has been queued but has not been printed or transmitted, follow the steps above to enter the Print/Communication box and click Cancel. A Delete from Queue? window displays. Click Yes.

Queuing Account Current Reports for Transmission

To transmit an account current report, first queue the report in the same way you would queue the report for printing. Once the report is queued, it will be transmitted to the company using the Batch Transmissions option (see Batch Transmissions) or through Night Processing. (See Utilities, Night Utilities Setup.) To queue an account current report:

  1. From the Home Base, click the Reports button.
  2. The Report Selection tab defaults as the active tab. Click Reports - Accounting in the Report Type list.
  3. Click Account Current in the Report Choices list.
  4. In the Output Destination frame, select the Report radio button.
  5. Click the Criteria tab.
  6. Click the Accounting Month in the Criteria list, and then click the Modify Criteria button.
  7. Select the accounting month for which the report should be run, then click OK.

    Note:     Only one accounting month can be chosen.
  8. Click Company in the Criteria list, then click the Modify Criteria button. The Companies window displays.
  9. Select the company to which you are transmitting the report, then click OK. Queue only one company at a time for transmission.
  10. Click the Sort Option criteria, then click the Modify Criteria button.
  11. Click the sort option Policy Type, then click OK.
  12. Click the Output Option criteria, then click the Modify Criteria button.
  13. Click Queue for Electronic Upload, then click OK.
  14. Click the Run button.
View Forms Queued for Transmission or Print

This option allows you to view or print a list of forms queued for transmission or printing. You may filter the list according to a set of parameters that you specify. Use the following steps to access this option.

  1. From the Home Base of The Agency Manager, click the Utilities button.
  2. Expand the Forms treeview branch.
  3. Click Print and View Queued Forms, then click the arrow Continue button to continue. The Printing Utility screen displays.

  4. Click View Queued Forms from the list on the left.
  5. Click one of the buttons in the middle of the screen to set parameters to filter the list. The following sort options are available.
Option | Explanation
Agency Options | All Agencies or Selected Agencies. If Selected Agencies is chosen, enter the agency numbers to view.
Branch Options | All Branches or Selected Branches. If Selected Branches is chosen, enter the branch numbers to view.
First Sort Options | Sort by CSR, Op ID, or Company
Second Sort Options | Sort by Customer or Company
Print Options | Disabled for View Queued Forms
Download Req | Yes, include Download Requests No, exclude Download Requests
  6. Click Print. The forms queued for printing display on the screen.

    This option displays or prints a report of those forms queued for printing. As stated above, HS in the company column indicates house copy. An asterisk (*) next to the company indicates that the form is queued for electronic transmission. The fields displayed are as follows:

    Option | Explanation
    Cust # | Seven character TAM customer code
    Name | Customer name as entered in TAM
    Policy # | Policy number
    Line | P for personal, C for commercial, or blank if not applicable
    Type | TAM policy type
    Form Code indicating the type of application or form, such as:
    AUTO:     Automobile
    DOW:     Download Requests
    MEM:     Memos
    RPT:     Reports
    Co | Company code for which the form is queued or HS for House Copy
    CSR | Customer Service Representative
    Op Id | Operator who queued the form
    Agcy | Agency Number for which the form is queued
  7. To print the forms, click File > Print.


Batch Transmissions

The Batch Transmissions options allow an agency to electronically transmit queued items to company(ies), as well as receive items from company(ies).

Transmit to IVANS

This option allows an agent to transmit queued forms to company(ies) (Upload), as well as receive forms from company(ies) (Download) through the IVANS/AT&T Global Network (AGNS). Selecting Transmit to IVANS causes the TAM software to check and reformat all forms queued for electronic transmission into the format selected in the Company File Upload tab. The TAM software then calls IVANS Transfer Manager, which dials, connects, and transfers files to/from the IVANS/AT&T Global Network (AGNS). The following describes the processes completed by TAM after the transmission of the data.

  1. From Home Base of The Agency Manager, click the Utilities button.
  2. Expand the Company Interface treeview branch.
  3. Expand the Batch Processing treeview branch.
  4. Click Transmit to IVANS, then click the arrow Continue button to continue.
  5. Click OK to run.

Items Queued for Upload

  • Removes the temporary AL3 and AL1 files.
  • Deletes the queue records to ensure that the items will not be retransmitted if another batch session is run.
  • Creates Activity Records with the information entered while queuing the item.
  • Creates a line on the Communication Log stating that the item was sent or that an error occurred.
  • Marks items so the status in the lower left corner of the Application screen displays Transmitted and the Application Status Report shows the correct status.

Forms Received

  • Creates a line on the Communication Log stating that the form was received.
  • Places the form in a temporary file to await printing. (See Print Forms Received.)

Direct Bill Commission Reports Received

  • Attempts to match the line item with the correct company, customer, and policy.
  • Creates a line on the Communication Log stating that the item was received.
  • Places items in the Suspense file to await verification and assignment. (See Commissions in Suspense.)

Policies Received

  • Creates a line on the Communication Log stating the status of the policy downloaded.
  • Updates the application or places the policy in Suspense. (See Download, Updating Policies Through Download and Suspense File.)
Activity Notes Only Download

Only Activity Notes sent from your carrier(s) are processed into your system from the IVANS mailbox. This allows for quicker processing because you do not have to wait for policies and claims to process as well.

  1. Access Utilities.
  2. Expand the Company Interface treeview.
  3. Expand the Batch Processing treeview.
  4. Click on Activity Notes Only Download.
  5. Click the Continue button to continue. Activity Notes process from the IVANS mailbox.
Batch Update From Files

This option is for processing download files received from companies that do not use the IVANS/AT&T Global Network (AGNS). When this option is selected, the TAM software checks to see if any RECV-ACD.xxx (where xxx is the file number) files exist on the \APPS subdirectory. If these files exist, the policies stored in these files are updated, created, or moved to the Suspense file in the TAM software. The procedures that TAM runs on these files are the same as the procedures for download files received through the Batch Transmissions option. (See Updating Policies Through Download.) Some companies have developed programs for the agency to run that retrieve these files and place them in the appropriate directory with the name format listed above. Applied Systems does not support any software provided by the company. The company advises if these programs are available and how they should be installed. It is the company’s responsibility to follow this naming convention and process if they are not using the IVANS/AT&T Global Network (AGNS).

  1. Access Utilities.
  2. Expand the Company Interface treeview.
  3. Expand the Batch Processing treeview.
  4. Click on Batch Update From Files.
  5. Click the Continue button to continue.
  6. You are prompted with a message. Click OK to continue with BUFF or click Cancel to exit.
  7. The Communication Log prints with files processed into your system via BUFF. Click Print to print the Communication Log.

    Click Preview to view the Communication Log before printing.

    Click Cancel to exit without further action.
  8. Review the Communication Log for any errors that occurred during the BUFF transmission.


Renumber Policy Numbers Utility

The Renumber Policy Numbers Utility is used to change the broker's current policy number format to the correct company standard format. It is used prior to an Initial Load or Daily Download Setup to ensure that the broker's system policy numbers are the same as the downloading company's.

Note: You may choose to run this utility on your own or contact Applied Systems Canada to book an appointment for one of our technicians run this utility for you. Please be aware that the Renumber Policy Number Utility can take from ten minutes to several hours, depending on how many items you have to renumber and how many policies you have with each company involved.

Renumber Policy Numbers Utility should be done only after the current updates are loaded and a successful backup has been done the night before. All stations must be out of TAM.

Before Starting

It is important to make a copy of your existing policy numbers in case you decide to return to the original format.

  1. On your workstation, browse to the drive where your TAM data is located.
  2. Double click the TAM folder.
  3. Locate the document called POLICY.DBF. Right click the document and select Copy.
  4. Right click anywhere in the TAM window and select Paste. This should create a document titled Copy of POLICY.DBF.

Note: At the completion of the Renumber Policy Number Utility, you can delete the copy of POLICY.DBF if it has met its desired results.

Running the Utility

Make sure you have a list of policy types, your current policy number format (as it appears on your system) and policy numbering conventions handy. Contact your company representative or an EDI technician for the list of policy numbering conventions used.

Use the following steps to access this option.

  1. At Home Base, click Utilities to open the Utility Manager.
  2. Expand the Company Interface folder.
  3. Select Renumber Policy Numbers and click the arrow to launch the Renumber Policy Numbers utility.
  4. Click the Configure Policy Numbers button. The utility automatically makes a copy of your policy database called POLICY.CFG. If this file already exists, you are prompted with the following message: "A backup of the database already exists. OK to overwrite?"

    Click Yes in response to this question to proceed. This will ensure that the backup copy is updated with the most recent changes that you have made to your policy numbers.
  5. Once you are on the Policy Number Conversion screen, enter the Company Code whose policy numbers you will be formatting (e.g., ECO, ING, RSA, etc.). Always choose the Line of Business as Single (the daily download will come as single) and enter the policy type that needs to be changed (AUTO, AUTP, HOME, etc.).

Current Policy Number Format (as they appear on the broker's system)

Step 1 of 4 - Define Hardcoded Elements

A hardcoded element is any alpha or numeric character that is constant in every policy number. If your current policy number format uses a prefix or suffix in this matter, enter the prefix or suffix here in the positions available and where applicable. This includes any spaces, dashes, slashes, or commas. APPE-1234567 is used here as an example of a policy number.

In the example, "APPE-" are the hardcoded elements. Presently, this prefix appears at the beginning of all of the policy numbers to be changed, so enter A, [Tab], P, [Tab], P, [Tab], E, [Tab] - (dash), then click OK. The [Tab] key moves the cursor to the next position, as the cursor will not automatically move to the next box.

Step 2 of 4 - Define Alpha/Numeric Elements

The hardcoded characters entered in step 1 will appear in the same position in step 2 (but grayed out). Now you need to define the part of the policy number that always changes. Enter the letter A when the position may contain any character, and the letter N when the position must contain a number. These are used as placeholders for all of the non-hardcoded elements of your policy number. Fill in each numbered position with the appropriate letter. These positions will be used in step 4.

In this example (APPE-1234567), there are seven numbers, so NNNNNNN is entered in positions 6 - 12.

After step 2 is complete, you will see an overview of your current configuration. If it is not correct, you may go back and make the necessary changes to any of the previous steps.

New Policy Number Format (to match what is sent by the company in the download)

In steps 3 & 4 you will renumber your policies to the way the company wants their policy numbers set up for download.

Step 3 of 4 - Define Hardcoded Elements

Now you need to enter the hardcoded elements that match the formatting convention set by the company. If applicable, enter a prefix or suffix for the new policy number in the appropriate positions (e.g., APP, HPP).

In this example, the "E" and "-" (dash) are being dropped because the company's policy number format has a prefix of "APP," meaning only those three characters have to be entered as hardcoded elements.

Step 4 of 4 - Define Alpha/Numeric Elements

Now that you have the hardcoded elements of the new policy number format entered, you need to adjust the position of the other numbers accordingly. You will need to enter the position number of each placeholder you entered in step 2 into the correct position box. To assist with this step, your original configuration is provided. Applied Systems suggests that you count the "N's" to make sure that you have the amount required to correspond with the new policy number format.

In this example, the numeric characters need to be moved left two positions (because you took out the "E-" in step 3). So using the numbered positions that are under the "N's" in the original configuration, enter 6 in position 4, 7 in position 5, and so on until all numbers have been entered. Do not use the letter "N" to represent a number in this step.

Once all of this is done, you will again see an overview of your current configuration. If it is not correct, you may go back and make the necessary changes to any of the previous steps.

Now you need to check Current Format against New Format. Click the Process Conversion button to get a preview report. You have the option to view this report on screen or send it to a printer. Applied Systems suggests that you choose to have the preview displayed on the screen.

From the left you will see the Customer Number, Policy Type and the Original Policy Number as they appear in your system. The last column shows you the New Policy Number, but only if the original policy number was in the exact format defined in steps 1 and 2; otherwise, it will show the words "Not Configged." Look over the records that will change to make sure the new policy number is correctly formatted. If the policy numbers in the last column appear as "NNNNNNN," do not proceed. Click OK and then No, and call Applied Systems for assistance.

Keep in mind that, at this point, no changes have been made to your policy numbers. This it is only showing you what it will change.

Once you have checked the preview and are satisfied with the changes that will occur, you may click Yes to run the conversion or No to cancel these changes.

Note: Answering No will not change the original policy number.

Once the conversion has run through, you will be prompted to print a report of the converted policy numbers. It is recommended that you print, review, and save this report.


Communication Log

The Communication Log is a report printed after each Batch Transmission, Batch Update From Files, Initial Load, Policies in Suspense - Run Update, and Commissions in Suspense - Run Update session is run. The report lists all batch transactions uploaded and/or downloaded. Most Communication Logs have two sections, Forms Sent To and Policies Received From, but several other sections may also be listed. The report is broken down by agency, branch, and company.

After any batch session, the agency should print and review the Communication Log. Use the guidelines below to read and understand the Communication Log. If any errors are listed that you cannot correct, place a call to Communications Support. Do not pack and reindex your communication files until the errors have been resolved.

Communication Log Utilities

The following two utilities are associated with the Communications Log:

  • Communication Log Setup
  • Reprint Communication log

Communication Log Setup

Select this option to choose the way the Communication Log will print after a batch transmissions session.

Use the following steps to access this option.

  1. From the Home Base, click Utilities.
  2. Expand the Company Interface treeview branch.
  3. Click Miscellaneous Download Utilities, then click the arrow Continue button to continue. The Miscellaneous Download Utilities window displays.
  4. Select the Communication Log Setup radio button, then click the Continue button. The Communication Log Setup window displays.
  5. In the Sort Options frame, select whether you would like to sort the Communication log by Transaction Sequence Number or alphabetically by Customer Code.

  6. If desired, check Page Break by Company. This option inserts a page break after the information pertaining to each company, which may be helpful if different CSRs in the office work with different companies.

  7. Optionally select to Send Communications Log to Spreadsheet. This exports the Communication Log to an Excel spreadsheet. Click the Browse button to designate where you would like the spreadsheet to be created. The directory where the Comlog.xls file will be created displays in the Communications Log File Path field. The existing spreadsheet will be overwritten each time a new Communication Log is created.

  8. When you are finished making selections on the Communication Log Setup screen, click OK.

Reprint Communication Log

This option reprints all Communication Log entries since the last Batch Transmission or Pack and Reindex was run.

Use the following steps to access this option.

  1. From the Home Base, click Utilities.
  2. Expand the Company Interface treeview branch.
  3. Click Miscellaneous Download Utilities, then click the arrow Continue button to continue. The Miscellaneous Download Utilities window displays.
  4. Select the Reprint Communication Log radio button, then click the Continue button. After the log prints, you return to the Miscellaneous Download Utilities window.

Errors Were Found in Files Received

This section of the Communication Log lists any files received that could not be processed. These files are located on the \APPS\COMM subdirectory. This section always precedes sections sorted by agency, branch, or company.

Fields Displayed

File: The name of the file that could not be processed.

Message: A description of the error that occurred.

Messages Displayed and Troubleshooting

Screen Files Received From ACCT USERID - Not Installed

This message indicates that company unique screens have been received from a company, but a match on the IVANS account and user IDs were not found in the Company file. Therefore, the company unique screens were not automatically installed. Use the following steps to troubleshoot this error and install the company unique screens that were received.

  1. Determine what company the screens should have been installed for.
  2. From the Home Base, click the Utilities button.
  3. Expand the Company Interface treeview branch.
  4. Click Company File Interface Setup, then click the arrow Continue button to continue.
  5. Select the desired Company from the Company dropdown list.
  6. Verify the information that is entered in the Receive Screens and Edits frame.
  7. Enter the Account and User ID listed as From in the error message.
  8. Repeat steps 5 through 7 for each issuing company code for which the company unique screens should be installed. This will ensure that any screens received in the future will be automatically installed.
  9. At the DOS prompt, type F: (where F is the drive letter that the forms database files are located) and press [Enter].
  10. Type CD\APPS\FORMSand press [Enter].
  11. Type COPY H:\APPS\COMM\ESCRN.XXX (where H is the drive letter that the forms executable files are located, and ESCRN.XXX is the file that was listed as an error) and press [Enter].
  12. Type H:\APPS\ARC XNW ESCRN.XXX and press [Enter].
  13. See Upload, Company Unique Screens / Edits to complete the installation.

Edit Files Received From ACCT USERID - Not Installed

This message indicates that edits have been received from a company, but a match on the IVANS account and user IDs were not found in the Company file. Therefore, the edits were not automatically installed. Follow the procedures below to troubleshoot this error and install the received edits:

  1. Determine what company the screens should have been installed for.
  2. From the Home Base, click the Utilities button.
  3. Expand the Company Interface treeview branch.
  4. Click Company File Interface Setup, then click the arrow Continue button to continue.
  5. Select the desired Company from the Company dropdown list.
  6. Verify the information that is entered in the Receive Screens and Edits frame.
  7. Enter the Account and User ID listed as From in the error message.
  8. Repeat steps 7 through 9 for each issuing company code for which the company unique screens should be installed. This will ensure that any edits received in the future will be automatically installed.
  9. At the DOS prompt, type F: (where F is the drive letter that the forms database files are located) and press [Enter].
  10. Type CD\APPS\ and press [Enter].
  11. Type COPY G:\APPS\COMM\EEDIT.XXX (where G is the drive letter that the forms executable files are located, and EEDIT.XXX is the file that was listed as an error) and press [Enter].
  12. Type G:\APPS\ARC XNW EEDIT.XXX and press [Enter].
  13. See Upload, Company Unique Screens / Edits to complete the installation.

INVALID USER ID/ALIAS ACCT USERID

This message indicates that the agency has forms queued for upload that could not be transmitted because the agency is not set up as a communicating pair with the company. Follow the procedures below to troubleshoot this error:

  1. From the Home Base of The Agency Manager, click the Utilities button.
  2. Expand the Forms treeview branch.
  3. Click Print and View Queued Forms, then click the arrow Continue button to continue. The Printing Utility screen displays.
  4. Click View Queued Forms from the list on the left.
  5. Click one of the buttons in the middle of the screen to set parameters to filter the list. (For more information on filtering parameters, see Upload, View Forms Queued for Transmission or Print.)
  6. Click Print. The forms queued for printing display on the screen.
  7. Determine which company code still has forms queued for transmission. An asterisk (*) next to the Co (company) column indicates that the form is queued for electronic transmission.

    Note:     The Co column is the seventh column in the list. If you cannot see the Co column, maximize the View Forms Queued for Transmission or Print window.
  8. Once you have noted which companies have forms queued for transmission, exit the View Forms Queued for Transmission or Print window and then exit the Printing Utility.
  9. On the Utility Manager screen, expand the Company Interface treeview branch.
  10. Click Company File Interface Setup, then click the arrow Continue button to continue. The Company File Interface Setup screen displays.
  11. Select the desired company from the Company dropdown list.
  12. Verify that the IVANS account and user IDs have been entered accurately for the company. There may be multiple accounts and user IDs for one company code. Click the Next button to view more IDs.
  13. Click Save to exit the Company File Interface Setup screen.
  14. From the Home Base, click Utilities.
  15. Expand the Company Interface treeview branch.
  16. Highlight Agency File Interface Setup, then click the arrow Continue button to continue. The Agency File Interface Setup screen displays.
  17. On the Batch Interface tab, verify that the IVANS account and user IDs have been entered accurately for the agency.
  18. If you made any changes, click the Update button, then click OK.
  19. Close out of the Agency File Interface Setup screen.
  20. If modifications have been made to the Agency and/or Company file, transmit the queued forms by doing the following:
  • On the Utility Manager screen, expand the Company Interface treeview branch.
  • Expand the Batch Processing treeview branch.
  • Highlight Transmit to IVANS, then click the Continue button.
  21. If the error still occurs or no modifications were made to the agency and/or Company file, contact Communications Support. The company may have to be contacted to ensure that the IVANS registration information that was provided is accurate.

Unknown Error

This message indicates that a file has been received that cannot be read by the TAM software. Possible causes are the file could not be decompressed properly, the file is not in ACORD AL3 or AL1 format, or the file was misdirected to this agency. Follow the procedures below to view the contents of the file:

  1. At the DOS prompt, type H: (where H is the drive letter that the forms executable files are located) and press [Enter].
  2. Type CD\APPS\COMM and press [Enter].
  3. Type TYPE ERROR.XXX | MORE (where ERROR.XXX is the file that was listed as an error) and press [Enter].

Length Error Detected

This message indicates that an ACORD AL3 or AL1 file that cannot be read by the TAM software has been received. Normally, this error displays when an error occurs at the company prior to transmitting the file to the agency. Contact Communication Support for assistance.

Max. notepads met; delete unwanted notes

This message indicates the maximum number of Notepads allowed in TAM, per application, has been reached. The maximum number of Notepads is 999. Data received in download cannot be written to Notepad if the number of Notepads has reached 999. This message is an indication to the user to delete any unwanted or unneeded Notepads.

  1. Access the application for the client and policy number shown on the Communication Log.
  2. Click File, Open and choose Notepad to open the Notepad for this application.
  3. Click on the Notepad to be deleted. Click Delete.
  4. Complete the Save Application To History Screen in order to save the Notepad to history before any are deleted.
Company Screens/Edits Received

This section of the Communication Log lists any company unique screens and edit files received and automatically installed in TAM. This section always precedes sections sorted by agency, branch, or company.

Fields Displayed

Message: The application or form for which the company unique screens or edits have been installed and the company to which they were installed.

Forms Sent To

This section lists all items uploaded from the agency to the company. This section is repeated for each agency, branch, and company. The company to which the forms were sent is listed as part of the section header (e.g., Forms sent to: ABC Insurance Company).

Fields Displayed

Customer Number: Normally, this field contains the seven-character TAM customer ID. For memos sent to a company that do not relate to a specific policy, the three-character TAM company code is listed. This field is blank for account current reports and download setup transactions because they contain multiple customers.

Name: The customer name, company name, or report name.

Policy Number: The policy number from TAM.

Type of Form: A description of the application, form, memo, or report transmitted.

Trans Seq #: A sequential number assigned by TAM for a transaction in the ACORD file.

Errors Were Found in Policies Received

This section of the Communication Log lists any policies that were received through download that were not processed. This section is repeated for each agency, and branch. This section always precedes sections sorted by company.

Fields Displayed

Typ: The two character TAM application type or the three character transaction type.

Seq: A sequential number assigned by the company for a transaction in the ACORD file.

Policy #: The policy number of the transaction that produced an error.

Message: A description of the error that occurred.

Messages Displayed and Troubleshooting

No Batch Back Company Found

This message indicates that a company code for this transaction could not be found by matching on the NAIC code or the origination address in the Company file.

  1. From the Home Base, click the Utilities button.
  2. Expand the Company Interface treeview branch.
  3. Click Company File Interface Setup, then click the arrow Continue button to continue.
  4. Select the desired company from the Company dropdown list.
  5. Verify that the IVANS origination address has been entered accurately for the company.
  6. Click Save to close out of the Company File Interface Setup window.
  7. At Home Base of The Agency Manager, click the Clients & Files button.
  8. From the dropdown menu above the list, select Companies.
  9. Highlight a company name and click Options.
  10. Click Company Address.
  11. Verify that all NAIC codes for this company have been entered.
  12. Close out of the Company Address List window.
  13. Close out of the Companies main window.
  14. From the Home Base, click Utilities.
  15. Expand the Company Interface treeview branch.
  16. Click Miscellaneous Download Utilities, then click the arrow Continue button to continue. The Miscellaneous Download Utilities window displays.
  17. Select the Recall Messages Received radio button, then click the Continue button.
  18. Recall the message that contains this transaction sequence number.
  19. Close out back to the treeview.
  20. Expand the Company Interface treeview branch.
  21. Expand the Batch Processing treeview branch.
  22. Click Batch Update From Files, then click the arrow Continue button to reprocess this policy.

"Customer Name" - Pckg Cancellation Policy Not Found

This message indicates that a cancellation transaction has been received for an entire package policy, but the policy was not found in TAM. The transaction cannot be processed because the lines of business the policy contains are unknown.

No Policy Type Code Entered For "Company Code"

This message indicates that a policy was received from a company not set up to download this line of business. Follow the procedures below to troubleshoot this error:

  1. Verify that the company has been certified by Applied Systems to download this line of business.
    1. Through the Internet, go to http://www.appliedsystems.com.
    2. Select Interface Services from the menu on the left side of the screen.
    3. Click Interface Status Report.

    4. If the company is not listed as being certified for this line of business, contact the company and ask them to stop downloading this line of business.

  2. If the company is certified, do the following:

    1. From Home Base, click the Utilities button.

    2. Expand the Company Interface treeview branch.

    3. Click Company File Interface Setup, then click the arrow to continue.

    4. Select the desired Company from the Company dropdown list.

    5. Click the Download tab.

    6. Enter the default policy type for this line of business from either the Personal Lines or Commercial Lines tab.

    7. Click Save to exit the Download tab.

  3. Recall Messages Received:

    1. From Home Base, click Utilities.

    2. Expand the Company Interface treeview branch.

    3. Click Miscellaneous Download Utilities, then click the arrow to continue. the Miscellaneous Download Utilities window displays.

    4. Select the Recall Messages Received radio button, then click the Continue button.

    5. Recall the message that contains this policy.

  4. Run Batch Update From Files:

    1. From Home Base, click Utilities.

    2. Expand the Company Interface treeview branch.

    3. Expand the Batch Processing treeview branch.

    4. Click Batch Update From Files, then click the arrow to reprocess this policy.

Message # 999999 - "Company Code" Not Setup for Direct Bill

This message indicates that a direct bill commission report was received from a company that is not setup to download direct bill. Follow the procedures below to troubleshoot this error:

  1. Verify that the company has been certified by Applied Systems to download Direct Bill Commission Statements:
    1. Through the Internet, go to http://www.appliedsystems.com.
    2. Select Interface Services from the menu on the left side of the screen.
    3. Click Interface Status Report.
    4. If the company is not listed as being certified, contact the company and ask them to stop downloading the statements.
  2. If the company is certified:
    1. From the Home Base, click the Utilities button.
    2. Expand the Company Interface treeview branch.
    3. Click Company File Interface Setup, then click the arrow Continue button to continue.
    4. Select the desired Company from the Company dropdown list.
    5. Click the Download tab.
    6. Click the Download Options tab.
    7. Select the Accept batch back direct bill commissions checkbox.
  3. Recall Messages Received will not recall any direct bill commission statement transactions. This is to avoid accidental duplication of the accounting transaction entries by the agency. Contact the company and ask them to retransmit the direct bill commission statement transaction.

Message # 999999 - "Company Code" Direct Bill Trans. Not Processed

This message indicates that an invalid direct bill transaction was received from the company. This occurs when the sum of the individual item commission amounts do not equal the total commission amount in the transaction. Contact the company and request that they correct the problem and retransmit the direct bill commission statement transaction.

Policies Received From

This section lists all policies received by the agency from the company. This section is repeated for each agency, branch, and company. The company from which the policies were received is listed as part of the section header (e.g., Policies Received From: ABC Insurance Company).

Fields Displayed

Customer Number: The seven-character TAM customer ID. This field is blank for policies in Suspense.

Name / Policy Number: The first line prints customer name received in the download transaction. The second line prints the policy number received in the download transaction.

NAIC / Plan: The first line prints the National Association of Insurance Commissioners code assigned to the company. The second line prints the company product code for this policy.

Net Chg Premium: The dollar amount of premium change that the transaction has caused to the total amount of premium as it existed prior to this transaction.

Pol Typ: A P or C prints, defining this as a personal or commercial line policy followed by the TAM policy type.

Msg Seq: A sequential number assigned by the company for a group of transactions in the ACORD file.

Trn Seq: A sequential number assigned by the company for a transaction in the ACORD file.

Trn Typ: A code indicating the purpose for the transaction. These codes display as the TAM policy status codes if they are installed in the Company file. The most common transaction types are as follows:

  • NBS: New Business
  • PCH: Policy Change
  • REI: Reinstatement
  • REW: Rewrite
  • RWL: Renewal
  • RWX: Non-Renewal
  • SYN: Synchronization
  • SYR: Synchronization Request
  • XLC: Cancellation

Eff Date: The effective date for this transaction.

Comp Init: A Yes/No indicator stating whether the company or agency initiated the transaction.

Status: A description of what occurred to the transaction during download. The possible status types are:

  • Created: Indicates that a new application has been created for this policy. This may also indicate that new customer and billing screens have been created.
  • History: Indicates that the policy received in download was moved directly to History instead of updating an application. This occurs when the policy effective date of the transaction being downloaded is prior to policy effective date on the billing screen. Normally, this occurs when the agency has already received a renewal with a future effective date, but a policy change occurs on the current term.
  • Suspense: Indicates that the downloaded transaction was not matched to a customer or policy in TAM.
  • Updated: Indicates that the downloaded transaction updated an existing application in TAM.

Moved Hist: A Yes/No indicator stating whether the original application was moved to the History file before the policy was updated in TAM.

Messages Displayed

NOTICE OF CHANGE: Change to customer name has been processed

Some companies have the ability to notify the agency in a download transaction that a name change has occurred on the policy. This is simply a notification to review the application and make any necessary changes to the customer activity record in TAM. Download does not automatically update TAM customer information because companies use many different formats for names; if the information were automatically updated, the company's format could erroneously override the agency's format.

Alerts Received From: Company

The Policies Received From section includes a record of any alerts sent by the company, using the following fields:

  • Customer Number: The Client ID/Lookup in TAM/Vision. If the alert defaults to suspense or does not match automatically, this column is blank. Suspense – If Alert goes to suspense by default indicated in setup or not automatically matching, this column should always be blank.
  • Name/Policy Number: The customer's full name and policy number as defined in TAM/Vision.
  • NAIC: The NAIC code sent from the carrier.
  • Pol Type: The policy type sent by the carrier.
  • Activity Code: The associated activity code from company interface setup.
  • Msg Seq: Message sequence number.
  • Trn Seq: Transaction sequence number.
  • Trn Typ: Business purpose type code.
  • Eff Date: Effective date.
  • Status: Displays various messages based on the action taken:
    • Created: Displays if all matching criterion were met or created an Alert from suspense.
    • Suspense: Displays if the activity is set to go into suspense in Company Interface setup or if an alert did not meet all matching criterion to automatically create an activity.
    • Not Processed: If carrier sends Business Purpose Code and No is selected in Company Interface Setup for that code, a Not Processed message will display for the status and, underneath the row, "(Business Purpose Code) Activity Notes not accepted" prints.
  • File Attached: Displays various messages based on if the carrier attaches any files:
    • Y (Yes): If a <FileAttachmentInfo> aggregate exists for a given message.
    • N (No): If a <FileAttachmentInfo> aggregate does not exist for a given message.
    • Deleted: If there was once an attachment and, through suspense, a user deleted the attachment.
    • Not supported (attachment): If the attached file is something other than .DOC, .PDF, or .XLS. This also displays if a carrier sends two or more attachments.

Unsupported Policies Received

This section lists all policies received by the agency from the company for lines of business that Applied Systems does not support for download. This section is repeated for each agency, branch, and company. The company from which the policies were received are listed as part of the section header (e.g., Unsupported Policies Received: ABC Insurance Company).

Fields Displayed

Customer Number: The seven-character TAM customer ID.

Name / Policy Number: The first line prints the customer name received in the download transaction. The second line prints the policy number received in the download transaction.

Pol Typ: A P or C prints, defining this as a personal or commercial line policy followed by the TAM policy type.

Msg Seq: A sequential number assigned by the company for a group of transactions in the ACORD file.

Trn Seq: A sequential number assigned by the company for a transaction in the ACORD file.

Premium: The dollar amount of premium for this transaction.

Net Chg Premium: The dollar amount of premium change that this transaction has caused to the total amount of premium as it existed prior to this transaction.

Status: A description of what occurred to the transaction during download.

Exception Report for Policies Received

This section lists all policies received by the agency from the company where the increase or decrease in premium exceeded the allotted amount or percentage specified in the Company file. This section is repeated for each agency, branch, and company. The company from which the policies were received are listed as part of the section header (e.g., Exception Report for Policies Received: ABC Insurance Company).

Fields Displayed

Customer: The seven-character TAM customer ID.

Type: A P or C prints, defining this as a personal or commercial line policy followed by the TAM policy type.

Seq: A sequential number assigned by the company for a transaction in the ACORD file.

Policy #: The policy number received in the download transaction.

Message: The amount or percentage of increase or decrease that is specified in the Company file, followed by the previous premium amount and the new premium amount.

Forms Received From

This section lists items received by the agency from the company in AL1 format. This section is repeated for each agency, branch, and company. To print these forms, see Print Forms Received. The company from which the forms were received are listed as part of the section header (e.g., Forms Received From: ABC Insurance Company).

Fields Displayed

Reference: This field contains the TAM customer ID or a description for the transaction defined by the company.

Pol Type: A P or C prints defining this as a personal or commercial line policy followed by the TAM policy type.

Tran Type: A code indicating the purpose for this transaction. The most common transaction types are:

  • ACK: Acknowledgement
  • ERP: Error Purged
  • MEM: Memo
  • PRT: Print Image

Seq Num: A sequential number assigned by the company for a transaction in the ACORD file.

Eff Date: The effective date for the transaction.

Type of Message: A description of the message received.

Messages Displayed

Acknowledgement - Policy Issued

This is notification that a policy uploaded to the company has been received by the company and issued.

Acknowledgement - Policy Received:

This is notification that a policy uploaded to the company has been received.

Error Received

This is notification that a policy uploaded did not pass the company's edit requirements when it was received. Normally, these messages have a report listing the errors attached. Correct the errors and retransmit the policy.

Direct Bill Comm Report Recv'd From

This section lists all items received as part of direct bill commission transactions received. This section is repeated for each agency, branch, and company. The company from which the transactions were received is listed as part of the section header (e.g., Direct Bill Comm Report Recv'd From: ABC Insurance Company).

Fields Displayed

Customer Number: The seven-character TAM customer ID. This field may be blank for policies in Suspense.

Name / Policy Number: The first line prints the customer name that was received in the download transaction. The second line prints the policy number that was received in the download transaction.

NAIC / PRD: The first line prints the National Association of Insurance Commissioners code assigned to the company. The second line prints the producer code for this policy.

Trns / Type: The first line prints a P or C defining this as a personal or commercial line policy followed by the TAM policy type. The second line prints a code indicating the purpose for this transaction.

Msg Seq: A sequential number for a group of transactions in the ACORD file assigned by the company.

Seq # / Itm#: The first line prints a sequential number assigned by the company for a transaction in the ACORD file. The second line prints the item number within the transaction for this policy.

Eff Date: The effective date for this transaction.

Comm Amount: The total commission amount for this policy.

Status: A description of what occurred to the transaction during download.

Messages Displayed

Verify Producer Info

This message indicates that a download transaction matches a history policy term, but the producers on the history term do not match the producers on the current term. The producers must be assigned in Suspense.

Claims Received From

This section lists all claims received by the agency from the company. This section is repeated for each agency, branch, and company. The company from which the claims were received is listed as part of the section header (e.g., Claims Received From: ABC Insurance Company).

Fields Displayed

Cust. Number: The seven-character TAM customer ID.

Name / Policy Number: The first line prints customer name received in the download transaction. The second line prints the policy number received in the download transaction.

Type / Clm #: The first line prints the TAM policy type. The second line prints the TAM claim number.

Clm Cd.: The Code field on the TAM Claim Summary screen. The default for a new claim is CLMD.

Co Claim # / Msg Seq: The first line prints the Company Claim Number. The second line prints a sequential number assigned by the company for a group of transactions in the ACORD file.

Trn Seq: A sequential number assigned by the company for a transaction in the ACORD file.

Loss Date / Trans Type: The first line prints the claim loss date. The second line prints a Business Purpose Type Code, which is a Claim Transaction Type used by Carriers to identify the type of claim transaction they are sending. The possible Transaction Types are as follows:

  • A DJ: Adjustor Assignment
  • CLI: Claim Information
  • CLN: Claim Number Assignment
  • CLS: Claim Status Update
  • PMT: Payment

Claim Stat. / Status: The first line prints the TAM claim status (Open or Closed). The second line prints a description of what occurred to the transaction during download. The possible status types are:

  • Created: Indicates that a new claim has been created for this policy.
  • Suspense: Indicates that the downloaded transaction was not matched to a customer or policy in TAM.
  • Updated: Indicates that the downloaded transaction updated an existing claim in TAM.

Messages Displayed

No CLMD - Claim Coverage Code found

If a CLMD code does not exist in TAM's claim code list, but the CLMD claim code has been set up in Suspense, selecting Update Claim for a claim in suspense generates this message on the Communication Log. This message indicates that the CLMD code needs to be added to TAM's claim code list.

Unsupported Claims Received from "Company Name"

This is a notification that the Business Purpose Code sent in the download is not supported. The Status reads "Not Processed".

Activity Notes Received From

This section lists all Activity Notes received by the agency from the company. This section is repeated for each agency, branch, and company. The company from which the Activity Notes were received lists as part of the section header (e.g., Claims Received From: ABC Insurance Company).

Fields Displayed

Cust. Number: The seven-character TAM customer ID.

Name / Policy Number: The first line prints customer name received in the download transaction. The second line prints the policy number received in the download transaction.

NAIC: The code associated with the company sending the alert.

Pol Typ: The type of policy to which the alert pertains. If the alert is just for a customer account, there may not be a policy type.

Activity Code: The activity code associated with the alert in Company Interface Setup.

Msg Seq: A sequential number assigned by the company for a group of transactions in the ACORD file.

Trn Seq: A sequential number assigned by the company for a transaction in the ACORD file.

Trn Typ: The type of transaction related to the alert.

Eff Date: The date on which the alert becomes effective.

Status: Displays the action taken when the alert was processed:

  • Created: All criteria were met, or created an alert from suspense.
  • Suspense: The alert type is set to go to suspense in Company Interface Setup, or the alert did not meet all matching criteria for the alert type.
  • Not Processed: Displays if No is selected in Company Interface Setup for this alert type.

File Attached: Displays the presence or absence of attachments with this alert:

  • Y (Yes): A file attachment exists for this alert.
  • N (No): Displays if no attached files exist on the alert.
  • Deleted: A user deleted the attachment from the Suspense file.
  • Not Supported: The type or number of attachments is not supported by the system. Attachments must be .DOC, .PDF, or .XLS files. The alert still creates an activity.

Activity Notes Received From

This section lists all Activity Notes received by the agency from the company. This section is repeated for each agency, branch, and company. The company from which the Activity Notes were received lists as part of the section header (e.g., Claims Received From: ABC Insurance Company).

Fields Displayed

Cust. Number: The seven-character TAM customer ID.

Name / Policy Number: The first line prints customer name received in the download transaction. The second line prints the policy number received in the download transaction.

NAIC: The code associated with the company sending the alert.

Pol Typ: The type of policy to which the alert pertains. If the alert is just for a customer account, there may not be a policy type.

Activity Code: The activity code associated with the alert in Company Interface Setup.

Msg Seq: A sequential number assigned by the company for a group of transactions in the ACORD file.

Trn Seq: A sequential number assigned by the company for a transaction in the ACORD file.

Trn Typ: The type of transaction related to the alert.

Eff Date: The date on which the alert becomes effective.

Status: Displays the action taken when the alert was processed:

  • Created: All criteria were met, or created an alert from suspense.
  • Suspense: The alert type is set to go to suspense in Company Interface Setup, or the alert did not meet all matching criteria for the alert type.
  • Not Processed: Displays if No is selected in Company Interface Setup for this alert type.

File Attached: Displays the presence or absence of attachments with this alert:

  • Y (Yes): A file attachment exists for this alert.
  • N (No): Displays if no attached files exist on the alert.
  • Deleted: A user deleted the attachment from the Suspense file.
  • Not Supported: The type or number of attachments is not supported by the system. Attachments must be .DOC, .PDF, or .XLS files. The alert still creates an activity.

Total Commissions Received in Direct Bill Commission Download

The total commissions received by your agency during that Direct Bill Commission batch download session.


Print Forms Received

This option allows you to print messages, memos, Dec pages, etc. that have been sent to the agency from a company using ACORD Automation Level 1 (AL1 - print image). After a batch transmissions session, these messages are listed on the Forms Received from XXX Company on the Communication Log. This is the agency's indication to access this option and print the messages the company has sent. Use the following steps to access this option.

  1. From the Home Base, click Utilities.
  2. Expand the Company Interface treeview branch.
  3. Click Print Forms Received, then click the arrow Continue button to continue. The Print Forms Received screen displays.

Agency: Agency number the message(s) is for.

Branch: Branch number the message(s) is for.

Company: Company code showing the company that sent the messages.

Count: Number of this type of message.

Type of Message: Description of message.

The top list displays all received messages, while the bottom list contains the messages selected to print. The following options are available:

  • Select All: Move all available messages to the bottom list.
  • Select: Move highlighted message to the bottom list.
  • Remove: Move highlighted message from the bottom table back to the top list.
  • Remove all: Move all messages from the bottom table back to the top list.
  • Cancel: This displays the Delete all messages received? window. Click OK to delete all messages. Click Cancel to exit the Print Forms Received screen without deleting messages.
  • Continue: This displays the Print window. Click Print to print the selected forms, Preview to preview them, or Cancel to return to the Print Forms Received window.

Once printing is complete, you will be prompted, The selected messages have been printed. Would you like to delete the messages that were printed? Click Yes or No.


Automated Download Invoicing

Automated Download Invoicing (ADI) enables you to invoice various transactions received from the company daily download. ADI saves time and provides you with accurate, automatic invoicing that matches the company accounting records.

ADI automatically invoices HOME and AUTO transactions received from a company download.

When you process data received from a company to update your policy and application details, an invoice for each transaction received is created and then processed when you choose to do so. ADI can invoice all transactions: Renewal, New Business, Endorsement, Reissue, etc. It can process Direct Bill and/or Agency Bill transactions.

The Initial Setup and Company Setup procedures enable you to have full control of what should and should not be invoiced. Before you perform the setup, examine the different levels of options that are available to you.

Initial Setup - ACORD Transactions and Equivalent in TAM

The first level of options determines how you want ACORD transactions translated in TAM. For instance, if you receive an RWL (renewal transaction) in a download, you must select the equivalent transaction code in TAM. You can define up to nine different transaction codes.

There are also certain pre-classifications that have been defined. Companies may send a number of transaction codes for various reasons, but for the agency and from an accounting point of view, they are invoiced using a single transaction code in TAM. There are also a number of ACORD transaction codes may be received, but not all of them have an accounting impact.

The following is a list of the transactions for which an invoice may be created. You must assign a TAM transaction code to use in the invoice.

Transaction | TAM Transaction Code
NBS New Business | New Business code in TAM
RWL Renewal | Renewal code in TAM
REW Rewrite | Rewrite code in TAM
PCH Policy Change | Changed/Endorsed code in TAM. Usually two codes are used, such as +EN and -EN
RIX Reissue | Reissue Code in TAM
REI Reinstatement | Reinstatement
XLC Cancellation Confirmation | Cancellation code in TAM

Use the following steps to set up Automated Download Invoicing, and then complete the Company Setup for each company for which you create invoices.

  1. From Home Base, click Utilities.
  2. On the Utility Manager screen, open the Company Interface folder in the treeview.
  3. Open the Suspense File folder and select Automated Download Invoicing.
  4. Click the arrow Continue button to continue.
  5. On the Automated Download Invoicing screen, click Setup.
  6. Click Association List. The associations between ACORD and TAM codes are set on the Transaction Association List screen.
  7. Select the transaction code from the Choose a Transaction Type (Accounting) dropdown list. This is the code you want the system to generate. For example, to create the association for New Business, click New.
  8. From the Choose a Status Type (Billing Screen) dropdown list, select the Status Type you want associated with the selected Transaction Type when a new transaction is created.
  9. Click inside the New Business field to complete the first ACORD group association. Your selections appear in this field.
  10. Continue associating Transaction Types and Status Types. Note the following.
    • You must select Status Types for the first three options: New Business, Renewal, and Rewrite.
    • For Positive and Negative endorsements, normally, you should not attach a Status Type, since you can have an Endorsement on a New Business or on a Renewal.
    • On a custom setup, the only other transaction that requires a policy Status Type is Reissue.
  11. When you are finished, click Ok.

Company Setup

You must select the companies you want to invoice using ADI. You may decide to use ADI for some of your companies or for all of them. For each company, you must select what you want invoiced.

Before you begin, you must make sure that in Company File Interface Setup, on the Download Options tab, Update premiums on billing screen for the chosen policy types is not checked. Otherwise, when you create an invoice or when an invoice is generated through Automated Download Invoicing, the change to the premium occurs twice.

Note: For a New Business, it is important to create the billing screen before it is automatically generated by the Interface module. This is to make sure that it contains the right data, such as the Producer Code and Department. Transactions cannot be added without a department selected on the Policy Detail screen.

Use the following steps to set up the ADI program for your companies.

  1. From Home Base, click Utilities.
  2. On the Utility Manager screen, open the Company Interface folder in the treeview.
  3. Open the Suspense File folder and select Automated Download Invoicing.
  4. Click the arrow Continue button to continue.
  5. On the Automated Download Invoicing screen, click Setup.
  6. On the Invoice Setup screen, select the c ompany.
  7. Once the company is highlighted, click Update to display the Company Setup screen.
  8. For each company, you must select a billing mode in order to create invoices for Agency Bill and/or Direct Bill transactions.

    Based on the company transaction received, the system invoices in the proper mode. If, prior to the download, the billing screen is Agency Bill type and the company sends a Direct Bill transaction, the program changes the billing screen to Direct Bill mode.

    Note:     For the Direct Bill mode, the system does not print the invoice in the Close-Day procedure. If you are using Direct Bill Commission Download or if Record Commissions is your Direct Bill Commission Reconciliation method, it is recommended that you do not use ADI for Direct Bill items.

    To select one or both billing modes, click the desired checkboxes: Invoice Direct Bill, Invoice Agency Bill, or both. Once you select a billing mode, the billing mode choices are enabled (Invoice Auto and Invoice Home).
  9. For each company and billing mode, you must select policy choices. Click the desired checkboxes: Invoice Auto, Invoice Home, or both.
  10. Click OK.
  11. For each company, you must select the Transaction Types for which you want an invoice created. You may choose to invoice specific types or all types.

    In the Transaction Type window on the left side of the screen, double click the Transaction Type for which you want an invoice generated automatically. Your selection appears in the Selected Transactions window on the right side of the screen. When you have selected all the necessary transaction types, click OK.

    If you have selected both billing modes, you must do this for both Home and Auto in the Direct Bill option and in the Agency Bill option. If you do not select a transaction type, no invoice is created for that type. It is rejected by the program, and an entry is logged in ADIDOWN.LOG (Rejected Log File).

Run Automated Download Invoicing

Once all your setups are complete, use the following steps to run Automated Download Invoicing.

  1. From Home Base, click Utilities.
  2. On the Utility Manager screen, open the Company Interface folder in the treeview.
  3. Open the Suspense File folder and select Automated Download Invoicing.
  4. Click the arrow Continue button to continue.
  5. Click the Invoice box to start processing the transactions received from the download.

    The program first determines if you have received an ADI download. If you have, then the necessary information is extracted to be used later in creating the invoice in TAM. Once this is done, the program brings up the list of all of the transactions to be invoiced. If no new transactions were received since the last time the program was run, a message displays: No New Download Received!
  6. Click OK to continue.

    The next screen shows the suspense transactions, including all of the new transactions just received in the last download. You can view what will be sent to the WUT_DOWN program to create the invoice in TAM. Use the information on this screen to determine whether you want to create the invoice immediately or delay printing. Click the column headings to sort the list by a particular heading. For example, if you click the Trans heading, the list sorts by Transaction Type, and you can view all the REN transactions together.

Note: If you add a company to the automatic invoicing process, you must revise the company's setup before you begin the invoicing process. When you click the Invoice button, the program filters all the incoming transactions and rejects all the transactions that do not meet all the conditions. This means that all the transactions for a particular company could be rejected and there would be no way to retrieve them.

Option Menu

  • Purge: Use the Purge function to clear transactions that have been invoiced to reduce items in the list. Invoiced transactions are indicated with a value of P (for processed) in the State column. Transactions are not purged automatically so that Applied Systems can recover the transactions if there are errors during the invoice creation process; this also allows you to re-invoice a transaction if necessary.
  • Print: Select Print to print the complete list of transactions that you see on the screen. It is better to print the report in Landscape mode, but not all fields can be printed because there are too many. This function is used to track suspended transactions.

State Menu

  • Remove: To remove a transaction, select the transaction, and from the State menu, select Remove. The letter P then appears in the first column. This flags the transaction as Processed, exactly as if the invoice had been created for it by WUT_DOWN, which prevents the program from creating the invoice. Later, when you purge the transactions, the flagged transaction is physically removed from the file with no possibility of recovering it.
  • Skip: Use this option to bypass the selected transaction and create no invoice for it. WUT_DOWN ignores the transaction and puts a blank in the State field when the transactions are processed. When you return to the list of uninvoiced transactions, these transactions appear as if they have not yet been invoiced. If you do not want to invoice them the next time you process invoices, you must again set their state to Skip. The letter S in the State field indicates that the transaction will be skipped.
  • Invoice: If a transaction was marked with an S or a P, use this option to insert a blank in the State field in order to create an invoice for it.

Defaults Menu

You can process invoices using one of two modes: Batch mode and Confirm mode.

  • Batch mode: By default, the program is set to Batch mode. This means that all of the transactions are processed at once, with no possibility to accept them one by one.
  • Confirm mode: Confirm mode lets you modify certain fields before an invoice is created: Description, Producer, Producer Commission, etc. Only certain fields can be modified. Once you have selected the Confirm mode, the words Confirm Invoice display in the top right corner of the View Suspense screen to remind you that you have selected this mode.

    If you select the Confirm mode, when you click Invoice All to begin creating invoices, the following screen appears so that you can review and modify information in enabled fields before the invoice is created. Fields that are grayed out cannot be modified.

On this screen, you may enter a Description that overwrites the default that has been defined in TAM for the Transaction Type (Trans Type).

If you do not want to print the invoice during Close-Day, deselect the Print check box.

When you are done reviewing or making changes, click OK to move to the next invoice.

If you click Cancel, you advance to the next transaction. The transaction that was skipped is not deleted, but is presented again in your next session. If your next session is processed in batch mode, the invoice will be created.

Once all the transactions are processed, a message displays to confirm completion.

View Log File

Click the View Log button to display the Rejection Log and Success Log.

When you click the View Log button, the Rejection Log displays by default. This log lists all transactions that were rejected from the received download and the reasons for rejection. To switch to the Success Log, from the Option menu, select Success Log.

To sort the lists by column headings, click the desired column heading.

In both log screens, there are three more options available to you:

  • Print: You can print the complete list or only a selected transaction. To select multiple transactions, hold the [Shift] key while clicking on a range of transactions. If you do not select specific transactions, the complete list will print when you click Print.
  • Clear All: This deletes all transactions on the screen.
  • Clear Selected: This clears only the selected transaction. To select multiple transactions, hold the [Shift] key while clicking on a range of transactions.

Download Procedures and Changes

Please note that there are no changes in the download workflow to incorporate ADI with your daily download. However, it must be noted that specific exceptions exist for this process to function as required.

If a problem occurs during the download, do not attempt another session. Log a Support call immediately. Ensure that a pack is not turned on for that night in case Support is unable to contact you the same day. Any errors received on the screen (e.g., internal errors stopping download completely, red box messages indicating an error exists, etc.) require a Support call. Failure to do so may result in multiple/inaccurate invoicing when ADI is run.

ADI can be discontinued at any time by selecting the Disable Automatic Download checkbox on the main screen. Once checked, the download continues to process, but no transactions are created from the download.


Real-Time Interface

Real-Time Interface allows the user to connect to companies through the Internet to request rates and/or issue policies. Real-Time Interface requires an active connection to the Internet.

  1. From the Home Base, click Clients and Files.
  2. Select Customers or Prospects from the dropdown list.
  3. From the Customer List or Prospect List, highlight the client to be rated.
  4. Click Options.
  5. Select Real-Time Interface.
  6. The Real-Time Interface window displays the policies for the client that was highlighted when you were in Client Activities.
  7. Highlight the desired policy. Use the radio buttons to determine whether you are rating a Current or Future app.
  8. Click on the policy. The list in the upper right hand corner of the screen populates with carriers with which the agency is able to rate. Select the desired carriers. Click Select All to check every carrier in the list, or Clear All to uncheck all your selections.
  9. Click Go! in the upper right corner of the screen to connect to Transformation Station to manage the individual carrier connections and return the rates. A window displays showing the progress of the transmission to Transformation Station.
  10. The Rating Results window displays, listing each company's returned rate. Highlight a company in the Companies list to display the individual rate information for the company.
  11. Click the Coverages/Premiums tab to view individual coverages and their premiums. In the View frame, you can opt to view Attachments, a Proposal, or an MVR from the company.
  12. Click the Comments tab to view any messages sent by the company. The comments may include errors that must be corrected before receiving an accurate rate, discounts and surcharges that were applied, or information about the status of the request.
  13. The Status tab is used by Support if a problem occurs with the session to the company.
  14. Select a rate by highlighting the company in the Companies list and clicking Accept. Selecting this option updates the total and individual coverage premiums on the policy in TAM.
  15. For companies that support real-time issuance, highlight the company in the Companies list and click Issue. Selecting this option transmits a real-time issuance request to the company. The company will return the issued policy or a message indicating that the request was received.
  16. Click Reject to reject all rates and return to the Policy List.

    The Real-Time Interface Policies window also allows additional transactions to be done.

    Note:     Not all transactions have been activated at this time.
  17. If Certificate Bridge is selected as a transaction, an additional Real-Time Interface window lists the client's certificates. Highlight the desired certificate and click Next. The Real-Time Interface Carrier Selection window displays. Return to Step 9 to continue making selections.


Utilities

Home > Utilities

Miscellaneous Download Utilities

Recall Messages Received

This utility enables you to reprocess download transactions already received. This feature works only if a pack and reindex has not been completed since the transactions were received. If this file has been packed, the transactions cannot be processed again.

The Recall Messages Received utility is used if the agency had problems updating the system due to a power failure, etc., or if company interface options were not properly set up and caused errors to display in the Communication Log. It eliminates the need for the company to retransmit the transactions.

Use the following steps to access this option.

  1. From the Home Base, click Utilities.
  2. Expand the Company Interface treeview branch.
  3. Click Miscellaneous Download Utilities and then click the arrow Continue button to continue. The Miscellaneous Download Utilities window displays.
  4. Select the Recall Messages Received radio button and click the Continue button. A list displays the following columns:
    • #: Message number used to recall a range of messages.
    • Y/N: An asterisk appears in this column when the item is selected for recall.
    • Company: The company from which the message was received. If the company name displays as Unknown, contact Communications Support to resolve the problem.
    • Message: The message sequence number that displays on the Communication Log.
    • Date: The date the company sent the message to the agency. This may not match the date the agency received the message.
    • Trans From and Trans To: The transaction sequence numbers contained within the message.
  5. You may recall messages in one of the following ways:
    • Recall a Range of Messages: Using the numbers from the # column in the list, enter a range in the Recall Messages Range Selection frame. Click Select. An asterisk appears in the Y/N column when an item is selected, and the row is also in bold. Click Recall Selected at the bottom of the screen to recall the selected messages.

recall_msg_recd.gif (14318 bytes)

  • Recall All Messages: To recall all messages, click Recall All.
  • Recall Specific Messages: To recall specific messages that are not consecutive, click the messages in the list, then click Recall Selected.

The following message displays: Verification required to recall. (Y/N). Click Yes to recall the messages or No to quit without recalling the messages.

  6. After messages have been recalled, the policies can be reprocessed through the next Batch Transmissions session or by running the Batch Update From Files option.

Account Current Transmission Clean-up

Select this option to clear the log of Account Current Reports that have been uploaded to a company in AL3 format. This option must be run to retransmit an Account Current Report for any reason. Use the following steps to access this option.

  1. From Home Base, click Utilities.
  2. Expand the Company Interface treeview branch.
  3. Click Miscellaneous Download Utilities and then click the arrow Continue button to continue. The Miscellaneous Download Utilities window displays.
  4. Select the Cleanup Utility for Account Current Upload radio button and click the Continue button. The Account Current Cleanup Utility window displays.

  5. Select options to specify a set of transactions to clear out of the Account Current log. The following options are available:
    • Accounting Month and Year: The month and year of the transactions to retransmit.
    • Company Code: The company to whom to retransmit.
  6. Click Continue to run the cleanup. A window displays when the cleanup process is complete. Click OK.

Night Utilities Setup

The Night Utilities Setup option allows the agency to run batch interface during the night. It is more cost effective for an agency to run batch interface during off-peak telephone and network hours than during normal working hours. Use the following steps to access this option.

  1. From the Home Base, click Utilities.
  2. Expand the System Administrative treeview branch.
  3. Click Night Utilities Setup and then click the arrow Continue button to continue. The Night Utilities Setup screen displays.

  4. Select the Day and Time on which to run batch interface.
  5. If running batch upload or download through the IVANS/AT&T Global Network (AGNS), click the IVANS Transmission check box.
  6. If the agency is receiving download files from a company not using the IVANS/AT&T Global Network (AGNS), and the agency is not uploading to or downloading from any company using the IVANS/AT&T Global Network (AGNS), select the Batch Update From Files checkbox. The IVANS Transmission process also loads any files received for the Batch Update From File option. Selecting both options may significantly increase the time required to complete Night Processing.
  7. Click Apply. Repeat these steps for each day of the week on which the batch interface should run.
  8. Click OK to exit the screen.


Setup Forms

Request for Agency Setup Form

This form is used by insurance companies to notify Applied Systems that an agency is ready to be set up for interface. The company must fill out all agency and company information and check all applicable boxes. Once the form is complete, it is faxed to the Download Services department at 708-534-5577. (See form below.)

  • Setup for Download: Check this box if the agency will receive daily download, and complete the Download Lines of Business section of the form.
  • Initial Load Y/N: Type Y if the company will provide initial load data to Applied Systems for the agency.
  • DSP Required Y/N: Type Y if the company wants the agency to run a download set up prior to beginning daily download.
  • Notification of Completion: Check the box that applies to the type of notification the company wants to receive once the setup has been completed.
  • Download Lines of Business: Check the box for each line of business that the company will download to the agency.
Request for Agency Setup Form

Download Request Form

This form is completed by the agency to request daily download or an initial load with their insurance companies. Once this form is complete, fax it to the Download Services department at 708-534-5577. This form can be obtained by contacting the Download Services department at Applied Systems at 800-999-6512. You can also access this form at https://www.appliedsystems.com/secure/launch.aspx?file=Support/interface/USDownloadRequestForm.doc. The complete form can be emailed to www.downloadservices@appliedsystems.com. The form contains the following sections:

Agency Information

Enter the agency name, address, contact, email, and phone number at the top of the form.

Download Start Date

Enter the date that you wish to begin daily download. If the agency is doing an Initial Load, the Initial Load must be completed before beginning daily download.

Activation Date

This information will be filled in by Download Services.

Agency Code

Enter the agency code (also known as contract number) for each company from which the agency wishes to receive an initial load or daily download.

Personal / Commercial

Check the Personal Lines and/or Commercial Lines box(es) to indicate the line(s) of business to receive from each company.

Daily Download

Check the box in the Daily Download column for each company from which the agency wishes to receive daily download.

Direct Bill Commissions

This is received via Daily Download and allows a carrier to send transaction information to an agent's system.

Claims

Check if you wish to update your system with claim detail sent by the carrier. This may include the claim summary detail, claim payments, adjuster assignment, claimants, claim status, and/or claim notes.

Activity Notes

This allows your agency to receive notifications that may include attachments from the carrier.

Transformation Station

This will allow you to immediately access carrier information (quotes, billing inquiries, claim inquiries, policy views, endorsements) from a client screen.

Initial Load

Check the box in the Initial Load column for each company from which the agency wishes to receive an Initial Load.

Download Request Form

Below are some sample sections of the Download Request Form. The actual form can be obtained from the Interface Services section of our website at http://www.appliedsystems.com/. You can also access this form by contacting the Download Services department at Applied Systems at 800-999-6512.


State-Specific Auto Applications

In order to upload, download, and print state specific auto applications, enter option and benefit codes in the auto coverages area. The majority of these codes are related to personal injury protection coverage. Some states do not require these codes. These codes may change at any time due to state regulations. Below is a guide to assist in interpreting the option and benefit codes. The code RJ indicates rejected coverage. Insurance companies may also support option and benefit codes that are not listed below.

Arizona
Comprehensive Opt 1

G

 Full Glass Applies
Connecticut |  |  |
Unins/Underins Motorists | Opt 1 | C | UIM Conversion
Comprehensive | Opt 1 | G | Full Glass Applies
Delaware |  |  |
Personal Injury Protection | Opt 1 | I | Deductible applies to Named Insured
 |  | R | Deductible applies to Named Insured & Resident Relatives
Additional Pers Injury Prot | Opt 1 | I | Deductible applies to Named Insured
 |  | R | Deductible applies to Named Insured & Resident Relatives
District of Columbia |  |  |
Personal Injury Protection | Opt 1 | FB | Funeral Benefits - Indicates coverage if separate limit is not tracked
Florida |  |  |
Personal Injury Protection | Opt 1 | I | PIP Deductible applies to Named Insured Only
 |  | R | PIP Deductible applies to Named Insured & Dependent Resident Relatives
 | Opt 2 | WI | Work Loss Exclusion applies to Named Insured Only
 |  | WR | Work Loss Exclusion applied to Named Insured & Dependent Resident Relatives
Extended Personal Injury Protection | Opt 1 | IW | Include Work Loss
 |  | W | Exclude Work Loss
Added Personal Injury Prot | Opt 1 | IW | Include Work Loss
 |  | W | Exclude Work Loss
 | Opt 2 | ## | Option Number used by the company as it relates to the limit.
Uninsured Motorists | Opt 1 | NS | Not Stacked
 |  | ST | Stacked
Hawaii |  |  |
Uninsured Motorists | Opt 1 | NS | Not Stacked
 |  | ST | Stacked
Underinsured Motorists | Opt 1 | NS | Not Stacked
 |  | ST | Stacked
Personal Injury Protection | Opt 1 | CP | Copay
Additional Personal Injury Protection | Opt 1 | AE | Alternative Expense
Iowa |  |  |
Uninsured Motorists | Opt 1 | NS | Not Stacked
 |  | ST | Stacked
Underinsured Motorists | Opt 1 | NS | Not Stacked
 |  | ST | Stacked
Kansas |  |  |
Additional Pers Injury Prot | Opt 1 | ## | Option Number
Kentucky |  |  |
Personal Injury Protection | Opt 1 | A | Full - All parties accept the PIP limitations
 |  | RJ | Tort Limit Rejected by all parties - Use with opt code 2 = G
 |  | S | Buy Back - Some parties accept the PIP limitations
 | Opt 2 | G | Guests Only - Use with opt code 1 = RJ
Additional Pers Injury Prot | Opt 1 | ## | Company Option Number
Named Ind. Broadened PIP | Opt 1 | ## | Number of Individuals Covered
Motorcycle Pers Injury Prot | Opt 1 | ## | Number of Motorcycles
Uninsured Motorists | Opt 1 | ST | Stacked
 | Opt 1 | NS | Non Stacked
Underinsured Motorists | Opt 1 | ST | Stacked
 | Opt 1 | NS | Non Stacked
Louisiana |  |  |
Uninsured Motorist | Opt 1 | EL | Economic Losses Only
Maryland |  |  |
Personal Injury Protection | Opt 1 | RJ | Waiver of PIP Applies
Massachusetts |  |  |
Personal Injury Protection | Opt 1 | I | Applies to Named Insured (yourself)
 |  | R | Applies to Named Insured & Household Members
Opt Bodily Injury to Others | Opt 1 | R | Reject Guest Occupant for Motorcycles
Limited Collision | Opt 1 | L | Limited
Comprehensive | Opt 1 | G1 | $100 Glass Deductible
Safe Driver Insurance Plan | Opt 1 | ## | Step Number
Michigan |  |  |
Personal Injury Protection | Opt 1 | M | Coordination Medical Expense
 |  | MW | Coordination Work Loss & Medical Expense
 |  | W | Coordination Work Loss
 | Opt 2 | M# | Insured's Annual Income Level
 |  | M1 | $0-$2999
 |  | M2 | $3000-$5999
 |  | M3 | $6000-$8999
 |  | M4 | $9000-$14,999
 |  | M5 | $15,000-$24,999
 |  | M6 | $25,000+over
 |  | OT | Other Income Amount
 | Ben | I | Reject Work Loss - Named Insured
 |  | R | Reject Work Loss - Named Insured, Household Members, or Dependent Resident Relatives
Limited Collision | Opt 1 | L | Limited
Broadened Collision | Opt 1 | B | Broadened
Minnesota |  |  |
Personal Injury Protection | Opt 1 | M | $100 Medical Expense Deductible
 |  | MW | $100 Medical Expense & $200 Work Loss Deductible
 |  | W | $200 Work Loss Deductible
 |  | ND | No Deductible applies
 | Opt 2 | NS | Not Stacked
 |  | ST | Stacked
 | Opt 3 | I | Work Loss Exclusion Named Insured Only age 65 or older
 |  | R | Work Loss Exclusion Named Insured & Family Members age 65 or older
Comprehensive | Opt 1 | G | Full Glass Applies
New Jersey |  |  |
Personal Injury Protection | Opt 1 | ME | PIP Medical Expense Coverage
 | Opt 2 | NT | No Threshold
 |  | VT | Verbal Lawsuit Threshold
 | Opt 3 | HI | Health Insurance Option is Provided
Additional Personal Injury Protection | Opt 3 | ## | Number of Additional Relatives being extended additional PIP.
New York |  |  |
Supplemental Spousal Liability | Opt 1 | IN | Included
 |  | NI | Not Included
Personal Injury Protection | Opt 1 | I | Medical Expense Elimination - Named Insured Only
 |  | R | Medical Expense Elimination - Named Insured & Relatives
 | Opt 2 | W | Work Loss Coordination - Infers a Yes response on the form
 |  | No | Work Loss Coordination - Infers a No response on the form
Comprehensive | Opt 1 | G | Full Glass Applies
Collision | Opt 1 | G | Full Glass Applies
North Dakota |  |  |
Personal Injury Protection | Opt 1 | CN | Coordination of Benefits Not Included
 |  | CY | Coordination of Benefits Included
Additional Pers Injury Prot | Opt 1 | RJ | Additional Pers Injury Prot Rejected
Oregon |  |  |
Personal Injury Protection | Opt 1 | I | Named Insured
 |  | R | Named Insured and Family Members
Pennsylvania |  |  |
First Party Benefits | Opt 1 | FT | Full Tort
 |  | LT | Limited Tort
Uninsured Motorists | Opt 1 | NS | Not Stacked
 |  | ST | Stacked
Underinsured Motorists | Opt 1 | NS | Not Stacked
 |  | ST | Stacked
South Dakota |  |  |
Supplemental Auto Coverages | Opt 1 | D | Auto Death Benefits
 | Opt 2 | GE | Total Disability Benefit - Persons Gainfully Employed
 |  | GN | Total Disability Benefit - Persons Not Gainfully Employed
Utah |  |  |
Personal Injury Protection | Opt 1 | RJ | Waive Income Benefits
Additional Pers Injury Prot | Opt 1 | RJ | Waive Income Benefit


Troubleshooting IVANS Transfer Manager

TCP Errors

TCP errors indicate basic connection problems. These errors are often followed by a detail-level message, such as TCP ERROR #x.

Error | Explanation
Server refused connection. Try again later. | This error indicates that the server was reached but Transfer Manager was not permitted to connect. This may indicate that the server is heavily loaded or has reached its maximum capacity.
Could not reach server. Check network connections. | This usually indicates that the wrong network has been reached. For example, the server is located on the Secure IP and the dial profile is set to connect to the Internet.
Server could not be found. Try again later. | In rare cases, this may indicate that the server is down or that there is a network problem making the server unreachable. In most cases, however, this error indicates that the dial profile is not set up to reach the Secure IP network.
Contacting Server. | A general error occurred while contacting the server.

General / Startup Warnings

Error | Explanation
0101 | Dial password was changed.
0102 | Information Exchange password was changed.
General / Startup Errors
Error | Explanation
0200 No BASEIN.MSG file found. | This indicates that the Expedite support command-line parameter was specified but the BASEIN.MSG file was not found in the support directory.
0210 No Mailboxes are available to visit. | Either no mailboxes are configured or all the mailboxes on file are off-line.

Connection Errors

Error | Explanation
0300 Unable to Locate Dial Profile | The profile that was specified for dialing could not be located in the Transfer Manager configuration database.
0301 Dial Password Not Changed | The new dial password was rejected by the service provider.
0350 Unknown Dial Error | Check modem configuration. This error is returned when the dialer cannot be started because of missing or invalid information. No further information is available. Check the modem configuration and dial profile for possible problems.
0530 Invalid Password | The password on the dial account profile is incorrect.
Windows RAS Errors
Error | Explanation
600 - 799 | These errors are returned by the Windows operating system. Commonly occurring messages are documented here. The messages are documented by Microsoft, but if an error is encountered, contact IVANS for assistance.
602 The port is already open. | This error is caused by some program using the modem. This can be caused by some other program or dialer, but it can also be caused by some network failures, which may cause Transfer Manager to leave the connection open. This is a known problem.
629 The port was disconnected by the remote computer. | This error is not uncommon. It is often caused by bad connections or poor phone service. Usually, retries finally end up with a good connection. Increase the redial count if you are not getting a good connection.
Contacting Server. | A general error occurred while contacting the server.
645 Internal authentication error. | This error may indicate that the dial-up adapter (in network settings) is installed multiple times. Check the Windows settings to verify that TCP/IP modem, adapter cards, etc. are listed only once. If the setup is correct, try to make the connection a few more times. This error may also indicate a temporary problem at the dial-in point (LIG). If all else fails, uninstall Dial-up Networking (Win95).
692 Hardware failure in port or attached device. | Usually, this error indicates a physical problem with the modem. Verify that the modem is powered on and operating properly. If the modem appears to be set up properly, verify that Windows RAS can dial out.
695 | This error can be an indication that dial-up networking is not installed or a modem is not properly set up within Windows.

AT&T Global Network Errors
Error | Explanation
721 Remote PPP peer is not responding. | This error occurs infrequently. It might indicate an incorrect IE mailbox password.
731 Protocol not configured. | This can be caused by one of two things. Verify that the phone number dialed is on the new LIG. If the number is an older SNA-dial number, this error may result. The other potential error is that the account has not been activated for SLIP dial.
825 Account cannot access network. | Check the configuration of the Profile. The network type may be set incorrectly (Internet vs. Intranet).

General / Session Warnings

Error | Explanation
0610 | User cancelled session.
Send Result Messages
Error | Explanation
3000 | Send successful.
3xxx | FTP Error xxx returned, send failed.
4001 | Send Class missing from database, unable to send.
4002 | Send Failed, unknown error.
4003 | File not sent, no valid destination found.
4004 | File not sent, destination server not visited.

Receive Result Messages

Error | Explanation
5000 | Receive successful.
5xxx | FTP Error xxx returned, receive failed.
6001 | File not received, class not requested.
6002 | File receive failed, file size mismatch.
6003 | File receive failed, unknown/untrappable failure.
6004 | File never processed, probably due to connection failure.
6005 | Network Failure. The file could not be received.


Frequently Asked Questions

Q. | How do I contact…? |
A. | Applied Systems Communication Support Department | 800-999-6512 708-534-5576 (fax)
 | Applied Systems Client Solutions (Sales) Department | 800-999-5368
 | Applied Systems Download Services Department | 800-999-6512 708-534-5577 (fax)
 | ACORD | 800-444-3341
 | ASCnet - Applied Systems Client Network | 407-869-0404
 | AT&T Support | 800-727-2222
 | IVANS | 813-282-7000
 | IVANS / BWC Systems | 800-225-3915
 | IVANS Transfer Manager Support | 800-548-2675
Q. | Where can I get more information about…? |
A. | Use the Internet to learn more about the following companies: |
 | Applied Systems | http://www.appliedsystems.com/
 | ACORD | http://www.acord.org/
 | ASCnet | http://www.ascnet.org/
 | AT&T | http://www.ibm.com/
 | IFX Forum | http://www.ifxforum.org/
 | IVANS | http://www.ivans.com/
 | W3C | http://www.w3c.org/

Q. | How do I determine what version of TAM I am using?
A.
  • The version of TAM is displayed on the signon screen.
  • From the Home Base, select Help from the menubar at the top. Click About.
  • From the \LOG directory, type TYPE APPLIED.LOG.

Q. | How do I dequeue an application, policy change request, etc.?
A. | To dequeue a form that has been queued but not yet printed or transmitted, open the application or form and click File, Print from the menubar. Click Cancel in the Print/Communications window. The prompt Delete from Queue? displays. Click Yes.

Q. | To which COM port do I attach the modem?
A. | Attach the modem to COM port 1 or 2, 3 or 4. For IVANS Access eXpert, this is not an issue, as that software can handle whichever port you are utilizing.

Q. | Can the fax line and modem line be shared?
A. | Applied Systems recommends that a dedicated line be used for communications. The dedicated line will ensure that faxes being sent or received do not interfere with communication transmissions.

Q. | I just bought a new modem and now I cannot dial out with the modem.
A. | For batch interface, make sure that your new modem is set up through the Control Panel, Modems option. For Interactive Communications, from the \WINTAM subdirectory run WTAMSETP.

Q. | Can Daily Downloads be run through Night Utilities?
A. | Yes. The workstation used to run Night Utilities is required to have a modem attached.

Q. | What amount of memory is needed to process a Daily Download?
A. | Applied Systems requires that stations processing the daily download have 580K of conventional memory available prior to logging onto the network.

Q. | How do I request an Initial load or Daily download?
A. | Complete the Download Request Form (see Setup Forms) and fax it back to Applied Systems Download Services Department at 708-534-5577. This form is also available on the Carriers, Interface section of our Internet site at http://www.appliedsystems.com/.

Q. | When will I get my Batch Back software?
A. | You will receive it after the company receives the Request for Agency Setup form and Applied Systems receives confirmation of IVANS information from at least one company with which the agency will be downloading.

Q. | How do I install multiple NAIC codes for one company?
A
  1. From the Home Base, click Clients & Files.
  2. Select Companies from the dropdown list.
  3. Select the appropriate company by entering the file number or using the scroll bar to locate and click on the code.

    Note:     To add a new company, click the Add button first. In most cases, the company is already defined.
  4. Click the Options button.
  5. Click Company Address.
  6. Click the Add button.

Q. | Is it okay if the same NAIC code is installed for different TAM company codes?
A. | No. The download matching procedure relies on the NAIC code to determine from which company the policy comes. It matches alphabetically on the first company with the NAIC code installed. If this company code does not match the company code on the billing screen for the policy, the policy is moved to the Suspense file.

Q. | Why are my policies being moved to the Suspense file instead of updating my system automatically?
A. | There are many reasons that policies may be moved to Suspense. Among them are the following: the customer was not found in TAM, the policy number received did not exactly match the policy number in TAM, the code of the company from which the policy was received did not match the company code on the billing screen, or the company changes policy numbers at renewal.

Q. | If a policy goes into the Suspense file and then I assign it out, will the same policy be moved to Suspense on subsequent downloads?
A. | Normally, once a policy has been moved out of Suspense, any subsequent downloads on the policy will automatically update TAM. This is not the case if the NAIC code is entered under multiple TAM company codes or the company changes the policy number on any transaction.

Q. | I received an internal error while my batch was running. Can I just try it again?
A. | No. You should call Communications Support, as some data bases may require clean-up before the next transmission can be successful and the current items processed.

Q. | Why should I have Applied Systems do an Initial Load instead of the company directly?
A. | Applied Systems does not support Initial Loads done directly through the company. Any problems or errors that occur must be resolved by the company.

Q. | Can I do an Initial Load after I have been doing Daily Download?
A. | Applied Systems recommends that the Initial Load be completed before starting daily download.

Q. | I have noticed that when running an Initial Load, my system seems to be taking longer and longer to process files. Is there anything that can be done to speed up the process?
A. | Between running files for the Initial Load, pack and reindex Communication Files. This reduces the time required to process files.

Q. | I have Forms Received on the Communication Log but I cannot find them.
A.
  1. From the Home Base, click the Utilities button.
  2. Expand the Company Interface treeview branch.
  3. Click Print Forms Received and then click the Continue arrow.
  4. Select forms to print. If the forms look correct after printing them, select to delete, or they will appear on the Communication Log the next time a Communication Log is printed.

Q. | Sometimes I get the error Errors were found in Policies Received on the Communication Log. The next time I do a batch transmission and print the Communication Log, the error is gone. Can I just ignore these messages?
A. | No. Contact Communications Support immediately if you receive this error. Do not pack and reindex until you have spoken to a Communications Support Technician. If this error is not corrected, you may not receive all of your downloaded policies.

Q. | Is there a way that I can get the Communication Log to print in transaction sequence number order?
A. | Yes. See the Communication Log Utilities section of this manual.

Q. | I had problems printing my Communication Log. Is there a way to reprint the Communication Log?
A. | Yes. See the Communication Log Utilities section of this manual.

Q. | How can I be assured that I have the latest program files and enhancements?
A. | All updated program files can be downloaded through the Internet from the Applied Systems website at http://www.appliedsystems.com/. We recommend that agencies visit the website on a regular basis to review patches posted for TAM.

Q. | I want to upload and download with a company, but the company does not support it. Whom can I contact to help me get the company to support upload and download?
A. | An agency can contact a company directly and ask them to start supporting upload and download, or the agency can contact their local ASCnet Users Group to aid in contacting the company. Any companies inquiring about upload and download can contact the Applied Systems Certification department at interfaceservices@appliedsystems.com.


Terminology

ACORD - Association for Cooperative Operations Research and Development. ACORD is responsible for developing the ACORD paper applications and supplemental forms and ACORD electronic standards. The electronic standards provide a standardized method for transmitting information from agencies to companies and vice versa. Applied Systems is an ACORD member.

ACORD Insurance XML - An ACORD standard set of XML tags and transaction structures. The ACORD Insurance XML standards are the preferred standard when sending/receiving transactions in real-time. This standard consists of the IFX Business Message Specification, which is used as the base for all transactions, and the ACORD Insurance Service Business Message Specification.

AL1 - Automation Level 1, also known as Print Image. This is a level assigned to an ACORD or CSIO standard, indicating the type of processing required by the receiver to process a transaction. AL1 standard transactions are designed to transmit data between the agency and company that will be printed when received.

AL3 - Automation Level 3, also known as Machineable. This is a level assigned to an ACORD or CSIO standard, indicating the type of processing required by the receiver to process a transaction. AL3 standard transactions are designed to transmit data between the agency and company that will be processed automatically when received.

Asynchronous - Common in the PC environment, this protocol refers to processes that are not synchronized. For example, most computer terminals use asynchronous data transmission, in which the terminal or the computer is free to transmit any number of characters at any time. The bits constituting each character are transmitted at a fixed rate, but the pauses between characters can be of any duration.

Batch Back - See Download.

Batch In - See Upload.

Batch Interface - The process of sending/receiving groups of data (policies) to/from the company or companies in one session. Data to be sent to a company is queued in the agency system for subsequent transmission.

Batch Update From Files - An option in TAM to update downloaded policies from companies that do not use the IVANS/AT&T Network.

Baud Rate - Term of measurement (speed) that represents about one bit per second. If a modem is 9600 baud, this means that it can transmit 9600 bits per second. The higher the baud rate on the modem, the faster data can be transmitted.

Bisynchronous - Common in the mainframe environment, this protocol is a procedure for connecting computer terminals. Many terminals can share a single link, and a controller determines which terminal can transmit at a particular moment.

Comm-Press - Compression routines developed by Comm-Press, Inc. that allow the vendors and companies to compress files to be transmitted electronically. By compressing the files using these routines, the transmission costs through IVANS are greatly reduced.

Communication Log - A report produced after a batch transmission or driver services transmission is complete. The report lists all transactions sent and received and their statuses.

CSIO - Centre for the Study of Insurance Operations. CSIO is responsible for developing the CSIO paper applications and supplemental forms in addition to the CSIO electronic standards. The electronic standards provide a standardized method for transmitting information from brokerages to companies and vice versa. The Canadian version of The Agency Manager is licensed to use CSIO forms and standards.

Dedicated Line - A channel (phone line) that carries data for only one function. A typical dedicated line refers to a data-grade line as opposed to a voice-grade line. We recommend that all modems have a dedicated line. The modem should not be sharing a telephone line with any other device such as a fax machine.

Download - Also known as Batch Back. Download is the process of sending data from the company to the agency and automatically updating the agency's database with the company data.

Download Setup - Also known as DSP. The Download Setup is the process of creating a list of TAM customer IDs on an agent's system as a paper report, a file on a diskette, or an upload file, of the policies written with a company. The company loads the customer IDs into their system to be used in download transactions.

DSP - See Download Setup.

EDI - See Electronic Data Interchange.

EDIFACT - Electronic Data Interchange for Financial and Accounting Transactions. International EDI Standards developed by the United Nations. The MD7 - Western European Group is developing insurance policy transaction standards. ACORD is active in the development of EDIFACT standards.

Electronic Commerce - The end-to-end digital exchange of all information needed to conduct business. Examples include EDI transactions and email.

Electronic Data Interchange - The interorganizational, computer-to-computer exchange of structured information in a standard, processible format.

Electronic Mail - Also known as email. It is the ability to transmit memos and correspondence electronically through an internal or external network.

Email - See Electronic Mail.

eshopinsurance.com - An Applied Systems website that allows consumers to quote insurance. If the consumer selects a quote, a list of Applied Systems rating customers are listed for the consumer to choose an agent.

Extensible Markup Language - See XML.

FIBM - Forms/Interface Batch Back Module. An Applied Systems product that controls download through The Agency Manager.

FIM - Forms/Interface Module. This module is part of The Agency Manager that was developed by Applied Systems. It controls the ACORD applications, change requests, loss notices and other forms. This module is also responsible for controlling the batch upload and interactive interface.

ICENET - IVANS/CSIO Enterprise Network Used in Canada, ICENET was created to serve as an industry wide network. It uses the AT&T information network and offers access at a fee to companies and brokers. The principal value added services provide message bundling and protocol conversions in addition to the handling of account billings.

IFX Forum - Also known as Interactive Financial Exchange Forum. The goal of the IFX Forum is to efficiently and effectively facilitate the development of a global specification for an open and interoperable online financial services marketplace.

Initial Load - A one-time loading of company data to a new or existing agency system.

Interactive Interface - The process of an agency computer logging onto the company computer and becoming a workstation of the company computer. It provides an agency employee with direct, hands-on involvement in communication with an insurance company computer. To avoid double entry, once the user signs off the company computer, the information he or she has entered is only retained on the company computer, not on the agency system.

Interactive Financial Exchange - See IFX Forum.

Interface - Electronic communication between an agency and its companies.

Interoperability - The use of languages and protocols that are compatible with each other and allow any hardware and software used to work together.

IVANS - Insurance Value Added Network Services. Provides access to the AT&T Information Network, billing, and other industry services.

IVANS Access eXpert - Software developed by IVANS, used to connect interactively with carriers.

IVANS/AT&T Global Network(AGNS) - Industry-wide network access to the AT&T Information Network. The principal value-added services provide message bundling and protocol conversion. For batch interface, information is transmitted to the network and stored until the receiver requests the data.

IVANS ECS - IVANS Electronic Commerce Server. A secure Internet Protocol (IP) network for agencies and companies that are not using the AT&T Information Network for interface. For batch interface, the IVANS Transfer Manager software must be used to access the ECS.

IVANS Transfer Manager - Software developed by IVANS, used to connect and log on to the IVANS/AT&T Global Network(AGNS) and the IVANS ECS for batch interface.

Leased Line - A direct connection from the agency to the company or from the agency to the IVANS/AT&T Global Network (AGNS) services used for interactive interface. The agency computer becomes a workstation of the company computer when connected to the company computer. Leased lines do not require an agency to dial up the company system. Multiple workstations can use a leased line at the same time.

LIG - Local Interface Gateway. Local phone access to an AT&T Global Network(AGNS) node.

Machineable - See AL3.

Modem - Modems are devices that perform modulations and demodulations for data communications. The device used to transfer information from one computer to another over a phone or leased line.

NAIC - National Association of Insurance Commissioners. Each company doing business in the United States is assigned a unique NAIC Code. Some companies have multiple NAIC Codes to represent the subsidiary companies under the main company.

Node - A network junction or connection point. Throughout the United States and Canada, the agencies have local phone numbers to access the AT&T Global Network (AGNS) Services. Each phone number is related to a node on the network.

pcAnywhere - A communications software package used by Applied Systems to dial into an agency for support purposes.

Point-To-Point Interface - Dialing directly into a company computer from an agency computer and accessing certain programs.

Print Image - See AL1.

Protocol - A standardized and formalized set of conventions or rules used to describe how data and information are to be transferred between two or more computer devices. Examples of protocols are asynchronous, bisynchronous, and synchronous.

Real-Time Interface - The process of sending a single policy or transaction to another party and receiving a response immediately.

SEMCI - Single Entry Multi Company Interface. SEMCI refers to the ability to enter data into the agency system and upload that data to multiple company systems without having to re-enter the data into the company system. To complete the SEMCI cycle, the company would return the information in a download to update the agency's system.

SpartaCom -Modem sharing software that is Windows-based. There are two main parts to the software. The Modem Server software runs on a workstation that has one or more modems attached and allows the modems to be shared by other stations on the network. The Client software runs on workstations without modems and directs the software to use a modem on the workstation running the Modem Server software. This software can be used for Company Interface from The Agency Manager for Windows.

Suspense - A temporary storage location for policies and direct bill commission transactions that have been received through download but were not able to match automatically to policies in TAM.

Synchronization - Synchronization normally refers to the daily, or routine, updating of an agency database with information from the company. This can occur at renewal time of the policy, or by policy endorsement.

Synchronous - Computer terminals using this protocol will transmit data in packets of more than one character. This is faster than asynchronous communication because there is no need for a start bit or stop bit on each individual character.

TAM - The Agency Manager. The computer software management system developed by Applied Systems for insurance agencies.

Transaction - In batch interface, a transaction is normally one image of a policy for upload or download.

Transformation Station - A software module provided with TAM and Vision that allows real-time interface with Insurance Carriers and other parties for quoting and issuing policies.

Upload - Also known as Batch In. Upload is the process of sending data from the agency to the company and automatically updating the company's database with the agency's data.

W3C - Also known as World Wide Web Consortium. The W3C was created in October 1994 to lead the World Wide Web to its full potential by developing common protocols that promote its evolution and ensure its interoperability.

Word Wide Web Consortium - See W3C.

XML - Also known as Extensible Markup Language. Recommended by the W3C, XML is closely related to Hypertext Markup Language (HTML), the original document presentation format for the World Wide Web. While HTML enables the creation of Web pages that can be viewed by any browser, XML adds tags to data so that it can be processed by any application.


Additional Resources

The Download Partners document lists the carriers that are supported by Applied Systems.

Click here to view the Real-Time Status Guide for Commercial Lines.

Click here to view the Real-Time Status Guide for Personal Lines.

Click here to access the Applied Systems Interface News home page.


Define Activity Categories

Use the following steps to define Activity Categories.

  1. At Home Base, click Utilities.
  2. On the Utility Manager screen, open the General folder in the treeview.
  3. Open the Activity Defaults folder and select Define Activity Categories.
  4. Click the arrow [image] to continue. The Manage Activity File Defaults window displays the previously defined activity categories in the list.

    Note:     The steps below present the procedure to install new activity categories. You may also use them to revise an existing activity category.

    This screen contains the following buttons:
    • Add: Add a new activity category.
    • Revise: Revise an existing activity category.
    • Delete: Delete the highlighted activity category.
    • View: View the details of an activity category without modifying it.
    • Print: Print the Activity Fields Default Report.
    • Exit: Exit the utility.
  5. To add a new activity category, click Add and enter a four-character code for the activity category in the Code field. Make the code descriptive enough that you can remember it later.

    To revise an existing activity category, click Revise. TAM displays the code, description, and group of the highlighted activity category. TAM presents the previously installed data for these fields as default values as you proceed. You may revise the Description and Group fields as desired, but not the code.

    Note:     Do not revise activity categories too often or you may run into problems with existing activity file entries.
  6. Type a brief description for the activity category in the Description field.
  7. If you wish to assign this activity category to a group, type the two-character code of the Group to which this activity category should belong, or double click the Group field to select from a default list of defined activity categories. Activity code groups are used to associate activity categories under a common heading. For example, a group code of TL could be used to group all activity categories which relate to telemarketing activities. A group code is not required.
  8. Click OK.
  9. Enter the number of days after filing such an entry that TAM should present an entry on the Follow-Up Report. For example, to be reminded of the entry fourteen days after you file it, enter 14. TAM allows you to default up to 999 days for these follow-ups. This number is used as a default value for the activity category, which may be changed as needed when you record such entries.
  10. Indicate who typically follows up on this category of Activity file entries. Select from CSR, Producer, or Operator, or select Other if you do not want to default a particular group of people to follow up on these items.

    Note:     The group of people selected determines the default values presented for the Who should follow-up field on Activity file entries of this type. For example, if you choose CSR for an activity category, TAM only presents CSRs as the people to follow up on the entry. No operators or producers could be substituted.
  11. Enter the number of days after filing the entry to take further action on entries of this type. TAM allows you to default up to 999 days for further action.
  12. Select an action to take for entries of this type from the options presented. Each option is discussed below.
    • Appear as category on the Exceptions Report: Choose this option so that entries for this activity category that remain open until their action date are listed on the Exceptions Report from that date until they are closed. Select the action code from the Action Code window that displays. Open entries are categorized under this action code on the Exceptions Report.
    • Generate customer formletter on action date: Use this option to generate a formletter on the action date for the customer for which the entry is filed. Select the desired formletter from the list of installed formletters presented. Formletters are installed through Document Setup. TAM assigns an action code of CFL to all activity categories for which you select this option.
    • Generate prospect formletter on action date: Use this option to generate a formletter on the action date for the prospect for which the entry is filed. Select the desired formletter from the list of installed formletters presented. Formletters are installed through Document Setup. TAM assigns an action code of PFL to all activity categories for which you select this option.
    • Automatically close the item on action date: If you choose this option, TAM automatically closes Activity file entries of this activity category on their action dates. The action code assigned to such entries is CL.
    • No further action; leave item open: Use this option to leave entries of this type open and indicate that no additional action needs to be taken. On the action date, no additional action is taken on the entry. The entry continues to be an open item until you close it.
  13. Click OK to save the information entered.


Create a Custom Dec Page

Use the following steps to create a custom dec page.

Note: You must complete the Install a New Policy Type workflow in order to create a custom dec page.

1. If you selected Custom for the Declaration Page field when defining your policy type, click the Dec Page button at the bottom of the page. The Custom Dec Page window appears.

2. Click Create/Revise Screens. This opens the Screen Generator.

3. Double click the description of the policy type you just created.

4. Click File, New.

5. On the New Page screen, enter a Description for the page you are about to create. This will serve as the page title.

6. Select Yes or No to indicate whether this is a schedule screen. Non schedule screens capture information that pertains to the policy as a whole (e.g., the policyholder's name and address), while schedule screens capture information about one item in a list (e.g., the make, model, and year of one of a number of insured vehicles).
Note: There can only be one schedule per screen. For example, a single screen cannot capture information about a list of insured vehicles and a list of insured drivers; you would need to add a second schedule screen that would contain the drivers' information.

If you choose Yes, you will need to fill out the Parent Tag Name and Attach to fields.

Parent Tag Name: Enter the tag name that TAM will use to identify this data when merging or integrating the data on the form. The tag name must begin with a letter or underscore, cannot begin with XML, and cannot contain spaces. A good practice is to make the Parent Tag Name as similar as possible to the Description you just entered for the page.

Attach to: Leave the default value of Policy.

7. Click OK. See Screen Generator for more information on how to add pages and fields to your form.

After making all necessary additions and exiting Screen Generator, you are returned to the Custom Dec Page screen. Here you have the options to Define Summary of Insurance or View Profile.

Define Summary of Insurance

On the Custom Dec Page screen, click Define Summary of Insurance.

The treeview panel on the left side of the Summary of Insurance screen contains all the pages and fields that you created in Screen Generator. Double click on a field in the treeview to define its properties. You can enter a Label for the field and select a radio button to assign a classification of Risk Description, Coverage Amount, Miscellaneous Info, or None.

Click OK to save your changes and return to the Custom Dec Page screen.

View Profile

On the Custom Dec Page screen, click View Profile.

The ProfilePage window displays. Here you can view, but cannot make changes to, the following information:

· Policy Type/Description

· Current Revision Number

· Number of Screens

· Schedule Screen #

· Data Space Available for Non Schedule Screens

· Data Space Available for Schedule Screens

· List containing the Date and Description for each revision made to the form, as well as the ID of the user who made the revision

When you have finished reviewing the information, click OK to return to the Custom Dec Page screen.


Define Field Defaults

Use these utilities to create a list of valid field choices for field defaults on customer and prospect screens. Creating a list of valid field choices ensures that agency employees enter consistent codes, which is necessary for generating reports and creating marketing plans. You can also print the Field Defaults Report through this utility.

  • Define Fields
  • Define Zipcodes
  • Print Field Defaults Report

Define Fields

Use this option to define valid field choices for the following fields:

  • Absence Reasons
  • Attachment Categories
  • Attachment Descriptions
  • Attachment Subcategories
  • Benefit Options
  • Claim Coverage Codes
  • Contact Classes
  • Contact Relations
  • Customer Codes
  • Customer Service Representatives (CSR)
  • Employee Classifications
  • Employee Race
  • Employee Title
  • Occupations
  • Policy Pay Plans
  • Policy Status Codes
  • Policy Type Classifications
  • Producer Territories
  • Prospect Current Companies
  • Prospecting Codes
  • Rejection Reasons
  • States
  • User Fields (3)
  • Who to Follow-up Codes
  • Zip Codes

Add a Field Choice
Revise a Field Choice
Delete a Field Choice

Add a Field Choice

  1. At Home Base, click Utilities.
  2. On the Utility Manager screen, open the General folder in the treeview.
  3. Open the Field Defaults folder and select the utility for the field choice you want to define (such as Define Absence Reasons).
  4. Click the arrow [image] to continue.
  5. Click Add.
  6. Type a Code and a Description (where applicable), then click Add.
  7. Click Cancel to return to the Utility List.

Revise a Field Choice

  1. At Home Base, click Utilities.
  2. On the Utilities Manager screen, open the General folder in the treeview.
  3. Open the Field Defaults folder and select the utility for the field choice you want to revise (such as Define Absence Reasons).
  4. Click the arrow [image] to continue.
  5. Select the field choice you want to revise, and click Revise.
  6. Revise the Description, then click OK.
  7. Click Cancel to return to the Utility List.

Delete a Field Choice

  1. At Home Base, click Utilities.
  2. On the Utilities Manager screen, open the General folder in the treeview.
  3. Open the Field Defaults folder and select the utility for the field choice you want to delete (such as Define Absence Reasons).
  4. Click the arrow [image] to continue.
  5. Select the field choice you want to delete, and click Delete.
  6. Click Yes to verify the deletion.
  7. Click Cancel to return to the Utility List.

Define Zipcodes

Use this option to define zipcodes.

Add a Zipcode
Revise a Zipcode
Delete a Zipcode

Add a Zipcode

  1. At Home Base, click Utilities.
  2. On the Utilities Manager screen, open the General folder in the treeview.
  3. Open the Field Defaults folder and select Define Zipcodes.
  4. Click the arrow [image] to continue.
  5. Click Add.
  6. Type the name of the City.
  7. Type the two-letter abbreviation of the State.
  8. Type the ZipCode.
  9. Click OK to save changes.
  10. Click Cancel to return to the Utility List.

Revise a Zipcode

  1. At Home Base, click Utilities.
  2. On the Utilities Manager screen, open the General folder in the treeview.
  3. Open the Field Defaults folder and select Define Zipcodes.
  4. Click the arrow [image] to continue.
  5. Select the zipcode you want to revise and click Revise.
  6. Revise the fields as necessary, then click OK.
  7. Click Back to return to the Utility List.

Delete a Zipcode

  1. At Home Base, click Utilities.
  2. On the Utilities Manager screen, open the General folder in the treeview.
  3. Open the Field Defaults folder and select Define Zipcodes.
  4. Click the arrow [image] to continue.
  5. Select the zipcode you want to delete and click Delete.
  6. Click Yes to confirm the deletion.
  7. Click Back to return to the Utility List.

Print Field Defaults Report

  1. At Home Base, click Utilities.
  2. On the Utilities Manager screen, open the General folder in the treeview.
  3. Open the Field Defaults folder and select Print Field Defaults Report.
  4. Click the arrow [image] to continue.
  5. Select the items (field defaults) you want to print. To select multiple items, hold down the [CTRL] key and click the items. Click Select All to select all the items or Select None to clear your choices.
  6. Click Print Report.
  7. Click Back to return to the Utility List.


Install New Policy Type

Use the following steps to install a new policy type.

  1. At Home Base, click Utilities.
  2. On the Utility Manager screen, open the General folder in the treeview.
  3. Open the Policy Maintenance folder and select Install Policy Types.
  4. Click the arrow [image] to continue.
  5. In the Policy Type field, type a four-character code for the new policy and press the [TAB] key.
  6. Click Yes to confirm that this is a new policy.
  7. Type a Description for the new code (for example, Personal Automobile for AUTO). The Description must begin with a letter or numeral.
  8. Select the Line of Business.
  9. Select a Declaration Page to associate with the policy. The type of declaration page selected is then associated with the client's current policy type or corresponding policy.

    To select or design a custom declaration page for the policy, select Custom. Go to the next step. If you do not select Custom, skip to step 11.

    If you do not want to associate a declaration page with the policy, select None. If you choose None, you will not be able to enter a declaration page for customer policies of this type. Go to step 11.
  10. Follow the screen instructions to select dec page options. You will receive a series of prompts:
    • Will this be a standard dec page for a company form application? Click No unless your agency has purchased a company form from Applied Systems. If you select Yes, a list of available company forms displays. Select the one that you would like to associate with this policy and click OK.

    • View this application from Customer Activity? Click No unless your agency has purchased a company form from Applied Systems, because this option requires the installation of a company form. If you select Yes, a list of available company forms displays. Select the one that you would like to associate with this policy and click OK.

    • Custom Decs: When this window displays, select the custom dec page you would like to associate with this policy type, or click New if you wish to design a new one.

      Note:       After you select these dec page options, the Dec Page button is enabled and you may create or edit your custom dec page (now or after you complete this screen). See Create Custom Dec Page for further instructions.

  11. Double click inside the Policy Type Classification field and select one from the list. This feature is optional and user-definable.

    Policy type classifications are used to group similar policy types together for reporting purposes (only). TAM files these codes internally, and they are not displayed on the billing screen. They appear when a Book-of-Business or Production report is run or when sorted by Policy Type Class.

    Use these classifications to narrow the criteria or data requested when running a report. For example, TAM comes with a default policy type classification, CG. This code is used to classify a group of policies that relate to Commercial Property coverage, such as Commercial Fire, Property, Glass and Sign, Installation/Builders Risk, etc. or the types of business you are writing. When you run the Production Report and sort by policy type classification, all policies related to Commercial Property are grouped together on the report.
  12. From the dropdown menu, select a Policy Term Default for policies of this type. The options include One year, Three months, Six months, Three years, or None.
  13. Double click inside the Department Code Default field and select one from the list. You can also change this default at the Customer Activity Billing screen.
  14. Click OK to save your changes.
  15. If you selected Custom in step 9 and want to create a custom dec page for the policy type now, click Dec Page. See Create Custom Dec Page for workflow steps.
  16. Click Cancel or select File, Exit to return to the Utility List.


Customer Policy Detail Screen

To access the Customer Policy Detail screen, at Home Base click Clients & Files. Select Customers from the dropdown menu above the list. On the Customers screen, select the Customer from the list and click the Policies button.

Policy Detail Screen
Field | Enter/Purpose
Type | Policy type
Status | Policy status (defaults to New)
CSR | Customer Service Representative (defaults from Client Detail)
Dept | Department (defaults based on policy type)
1st Written | Date policy was first written with the agency (used to run reports for renewal retention)
Note | Miscellaneous note (applicable to this policy only, e.g., financed with ABCD, Inc.)
Policy | Policy number Note: If downloading, enter the policy number as the company will download. If not downloading, determine an office procedure for consistency, e.g., no spaces or dashes, since this is a searchable field.
Eff | Policy effective date
Exp | Policy expiration date
Pay Mode | Policy pay mode
Billing | Billing mode (Agency, Direct, Broker, Lienholder)
ICo | Issuing company Note: Will appear on certificates, binders, and other CSIO forms.
BCo | Billing company
% | Agency commission percentage % = agency to receive a percentage of gross premium $ = agency to receive a flat dollar amount of commission
Comm | Agency commission amount
1,2,3 | Producer codes
% | Producer commission percentage % = producer to receive a percentage of gross premium @ = producer to receive a percentage of agency's commission $ = producer to receive a flat dollar amount of commission
Comm | Producer commission amount
Ln | Lienholder code (if lienholder exists)
Ln# | Lienholder loan number (if lienholder exists)
Br | Broker code (if broker-bill policy)
Br% | Percentage of gross premium to be paid to broker (if broker-bill policy)
Prem | Gross commissionable premium
Bal | Policy balance (automatically calculated)
DBal | Automatically calculated amount of premium for which agency is due commission from company (if direct-bill policy)

Click OK to save changes and return to the Policy List.

Click Options for the available options.

Click Cancel to return to the Policy List without saving changes.


Screen Generator

The Screen Generator includes the following areas/functions:

Menubar

Controls

Appearance

Behavior

Layout

Schedule Item

Menubar

  • File

    • New- Add a new page to your custom form.

    • Open- Open and edit the page currently selected in the treeview.

    • Close- Close the current page.

    • Save- Save changes to your custom form.

    • Delete- Delete the page currently selected in the treeview.

    • Exit- Exit Screen Generator.

  • Edit

    • Undo

    • Redo

    • Cut

    • Copy

    • Paste

    • Delete

  • Format

    • Align- You can use this feature to align multiple labels/text boxes. To do so, press the [Ctrl] key and click on the boxes you would like to align.

      • Left- The left edges of the text boxes will be aligned.

      • Center- The (horizontal) centers of the text boxes will be aligned.

      • Right- The right edges of the text boxes will be aligned.

      • Top- The top edges of the text boxes will be aligned.

      • Middle- The (vertical) centers of the text boxes will be aligned.

      • Bottom- The bottom edges of the text boxes will be aligned.

  • Options

    • Tab Order- This determines the order in which the fields will be filled out when the [TAB] key is used to move from field to field.

      • Set- To set the tab order, click Set and then click on each field in the order you wish to establish. When you have clicked on each of the fields, the order will be saved.

      • Exit- Click Exit to cancel before you have finished establishing the tab order. Your changes will not be saved.

  • Help

    • About Company Utilities

Controls

Here you can choose to add a Label or Text Box to the form. (A label will identify a field on your form, while a text box will allow you to enter data on your form. For example, to have the field First Name on your form, you would enter a label containing the text "First Name" adjacent to a text box that would provide space to enter a first name.) Select the desired entity and drag it onto the center panel of the screen. When a label or text box is selected, its properties appear and can be edited in the Appearance, Behavior, and Layout sections on the right side of the screen. You can also change the selected label/text box’s location by dragging it across the screen, and change its size by dragging the white squares on its border.

Appearance

  • Style (for labels)- Determine the style and size of the font by selecting whether this is a Normal, Subtitle, or Title field.

  • Text (for labels)- Type what you would like this field to be labeled.

  • Prompt Text (for text boxes)- Type the prompt that you would like to display on your form for this field. This is the text that will display when you set up documents for Word merges, so it’s important that it is specific enough to help you identify the field. A good practice is to make the prompt text for a text box as similar as possible to the text for the corresponding label.

  • TextAlign- Select whether you would like your text to be left, right, or center aligned.

Behavior

  • DataType (for text boxes)- Use the dropdown menu to select the type of data that will be entered in this field:

    • Alphanumeric- Uppercase letters, numbers, and symbols.

    • Date- Date must be in numerical format and contain the month, day, and year.

    • Numeric- Numbers that can be used for codes as well as numeric data entry.

    • Text- Upper and lower case letters, numbers, and symbols.

    • Lienholder data types- Using these data types allows your agency to default information from your main lienholder database onto the Custom Dec screen.

  • MaxLength (for text boxes)- Enter the maximum number of characters for this particular field.

  • TabOrder- Enter the numbered order in which the field will be filled out when the [TAB] key is used to move from field to field.

  • TagName (for text boxes)- The XML tag name defaults but can be changed. The value in this field must begin with a letter or underscore, cannot begin with XML, and cannot contain spaces.

Layout

  • Location- Gives the X and Y coordinates indicating the item’s location on the form. You can adjust the location manually by entering new coordinates in these fields.

  • Size- Gives the Width and Height of the selected item. You can adjust the size and shape manually by entering new values for these fields.

Schedule Item

  • Column Heading (for text boxes)- If the data entered in this text box should be displayed in the list of scheduled items, enter the appropriate column heading.

  • Column Number (for text boxes)- Enter the number of the column in which you want this data to appear in the list of scheduled items.

Note: At least one column heading or number needs to be defined on each schedule screen.


Assign Program Access Rights

For consistency and control of user rights, Security Manager is designed so that you assign rights on the group level and then add users to the group. You may also assign rights on the user level, but this is recommended only when a change is needed for an individual user.

  • Description of Icons
  • Assign Rights to a Group
  • Grant or Deny Group Access to Entire Tree or Branch
  • Copy an Existing Group's Rights
  • Assign Rights to a User
  • Grant or Deny User Access to Entire Tree or Branch
  • Copy an Existing User's Rights

Description of Icons

The following icons are used on the Program Access tab.

Group Icons | User Icons
= Granted | = Granted
= Not Granted | = Denied
 | = Inherited by Group
 | = Inheritable (nothing yet assigned or not granted)

Assign Rights to a Group

To assign the same rights to two or more users, add them to the same group and set up their rights at the group level.

  1. From the Home Base click Utilities.
  2. On the Utility Manager screen, open the System Administrative folder in the treeview.
  3. Select Security Manager.
  4. Click the arrow [image] to continue.
  5. Select a group.

    Note:     Groups have only granted and not granted rights.
  6. Click the Program Access tab.
  7. Select a program area from the list.
  8. Click Grant to give access rights to the highlighted option(s). To set an access right to not granted, highlight the option and click Remove.
  9. Click Apply to save.
  10. Click OK to apply rights to entire program area.

Grant or Deny Group Access to Entire Tree or Branch

  1. On the Security Manager screen, click the desired group.
  2. Click the Program Access tab.
  3. Right click in the treeview pane beneath the Program Access heading.

grant_tree_branch.gif (4277 bytes)

  4. Click Branch or Tree, and select Grant Full Access or Deny All Access.
  5. Click Yes to confirm your selection.
  6. Click Apply to save changes and continue using Security Manager, or click OK to save changes and close Security Manager.

Copy an Existing Group's Rights

Use the following steps to copy the rights of an existing group to a selected group.

  1. From the Home Base click Utilities.
  2. On the Utility Manager screen, open the System Administrative folder in the treeview.
  3. Select Security Manager.
  4. Click the arrow [image] to continue.
  5. Select a group, then right click on the selected group.
  6. Select Grant Same As.

    This option is also available on the Actions menu and on the toolbar grantsame.gif (1778 bytes).
  7. From the dropdown menu, select the group whose rights you want to copy to the selected group and click OK.
  8. Click OK to close Security Manager.

Assign Rights to a User

Use the following steps to assign rights at the user level.

  1. From the Home Base click Utilities.
  2. On the Utility Manager screen, open the System Administrative folder in the treeview.
  3. Select Security Manager.
  4. Click the arrow [image] to continue.
  5. Select a user.
  6. Click the Program Access tab.
  7. Select a program area from the list.
  8. Click Grant to give access rights to the highlighted option(s). To set an access right to not granted, highlight the option and click Remove.
  9. Click Grant to give access rights to the highlighted option(s). Click Deny to prevent the user from accessing the option(s).
  10. Click Apply to save.
  11. Click OK to apply rights to entire program area.

Grant or Deny User Access to Entire Tree or Branch

  1. On the Security Manager screen, click the desired user.
  2. Click the Program Access tab.
  3. Right click in the treeview pane beneath the Program Access heading.

grant_tree_branch_user.gif (4654 bytes)

  4. Click Branch or Tree, and select Grant Full Access, Deny All Access, or Inherit All Access.
  5. Click Yes to confirm your selection.
  6. Click Apply to save changes and continue using Security Manager, or click OK to save changes and close Security Manager.

Copy an Existing User's Rights

Use the following steps to copy the rights of an existing user to a selected user.

  1. From the Home Base click Utilities.
  2. On the Utility Manager screen, open the System Administrative folder in the treeview.
  3. Select Security Manager.
  4. Click the arrow [image] to continue.
  5. Select a user, then right click on the selected user.
  6. Select Grant Same As.

    This option is also available on the Actions menu and on the toolbar grantsame.gif (1778 bytes).
  7. From the dropdown menu, select the user whose rights you want to copy to the selected user.
  8. If you want to copy rights the user inherited from group memberships, click the Copy Group Membership checkbox to mark it. The usercode you are granting rights to is then added to the same groups.

    Note:     If the usercode you are granting rights to already has rights granted to it, those rights are removed and replaced with the rights of the usercode from which you are copying. If the usercode is currently a member of a group, that membership remains.
  9. Click OK.
  10. Click OK to close Security Manager.